

-- 
-- Table structure for table `excelsior`
-- 

CREATE TABLE `excelsior` (
  `eid` int(11) NOT NULL auto_increment,
  `pic` varchar(255) default NULL,
  `name` varchar(255) default NULL,
  `des` varchar(255) default NULL,
  `class` varchar(255) NOT NULL default 'E',
  `grade` varchar(255) default NULL,
  `color` varchar(255) default NULL,
  `rid` int(11) default NULL,
  `cc` varchar(255) NOT NULL default '',
  PRIMARY KEY  (`eid`)
) TYPE=MyISAM PACK_KEYS=1 AUTO_INCREMENT=41 ;

-- 
-- Dumping data for table `excelsior`
-- 

INSERT INTO `excelsior` VALUES (1, 'item_excelsior/Excelsior_Black_Piece.gif', 'Excelsior Piece (Black)', 'Piece of Excelsior used to combine.', 'E', 'Piece', 'Black', 0, '');
INSERT INTO `excelsior` VALUES (2, 'item_excelsior/Excelsior_Blue_Piece.gif', 'Excelsior Piece (Blue)', 'Piece of Excelsior used to combine.', 'E', 'Piece', 'Blue', NULL, '');
INSERT INTO `excelsior` VALUES (3, 'item_excelsior/Excelsior_Brown_Pirce.gif', 'Excelsior Piece (Brown)', 'Piece of Excelsior used to combine.', 'E', 'Piece', 'Brown', 0, '');
INSERT INTO `excelsior` VALUES (4, 'item_excelsior/Excelsior_Green_Piece.gif', 'Excelsior Piece (Green)', 'Piece of Excelsior used to combine.', 'E', 'Piece', 'Green', 0, '');
INSERT INTO `excelsior` VALUES (5, 'item_excelsior/Excelsior_Navy_Piece.gif', 'Excelsior Piece (Navy)', 'Piece of Excelsior used to combine.', 'E', 'Piece', 'Navy', 0, '');
INSERT INTO `excelsior` VALUES (6, 'item_excelsior/Excelsior_Olive_Piece.gif', 'Excelsior Piece (Olive)', 'Piece of Excelsior used to combine.', 'E', 'Piece', 'Olive', 0, '');
INSERT INTO `excelsior` VALUES (7, 'item_excelsior/Excelsior_Purple_Piece.gif', 'Excelsior Piece (Purple)', 'Piece of Excelsior used to combine.', 'E', 'Piece', 'Purple', 0, '');
INSERT INTO `excelsior` VALUES (8, 'item_excelsior/Excelsior_Red_Piece.gif', 'Excelsior Piece (Red)', 'Piece of Excelsior used to combine.', 'E', 'Piece', 'Red', 0, '');
INSERT INTO `excelsior` VALUES (9, 'item_excelsior/Excelsior_White_Piece.gif', 'Excelsior Piece (White)', 'Piece of Excelsior used to combine.', 'E', 'Piece', 'White', 0, '');
INSERT INTO `excelsior` VALUES (10, 'item_excelsior/Excelsior_Yellow_Piece.gif', 'Excelsior Piece (Yellow)', 'Piece of Excelsior used to combine.', 'E', 'Piece', 'Yellow', 0, '');
INSERT INTO `excelsior` VALUES (11, 'item_excelsior/Excelsior_Black_A.gif', 'Excelsior Grade A (Black)', 'Piece of Excelsior used to combine, Low Grade.', 'E', 'A', 'Black', 3000, '');
INSERT INTO `excelsior` VALUES (12, 'item_excelsior/Excelsior_Black_B.gif', 'Excelsior Grade B (Black)', 'Piece of Excelsior used to combine, Medium Grade.', 'E', 'B', 'Black', 3001, '');
INSERT INTO `excelsior` VALUES (13, 'item_excelsior/Excelsior_Black_C.gif', 'Excelsior Grade C (Black)', 'Piece of Excelsior used to combine, High Grade.', 'E', 'C', 'Black', 3002, '');
INSERT INTO `excelsior` VALUES (14, 'item_excelsior/Excelsior_Blue_A.gif', 'Excelsior Grade A (Blue)', 'Piece of Excelsior used to combine, Low Grade.', 'E', 'A', 'Blue', 3003, '');
INSERT INTO `excelsior` VALUES (15, 'item_excelsior/Excelsior_Blue_B.gif', 'Excelsior Grade B (Blue)', 'Piece of Excelsior used to combine, Medium Grade.', 'E', 'B', 'Blue', 3004, '');
INSERT INTO `excelsior` VALUES (16, 'item_excelsior/Excelsior_Blue_C.gif', 'Excelsior Grade C (Blue)', 'Piece of Excelsior used to combine, High Grade.', 'E', 'C', 'Blue', 3005, '');
INSERT INTO `excelsior` VALUES (17, 'item_excelsior/Excelsior_Brown_A.gif', 'Excelsior Grade A (Brown)', 'Piece of Excelsior used to combine, Low Grade.', 'E', 'A', 'Brown', 3006, '');
INSERT INTO `excelsior` VALUES (18, 'item_excelsior/Excelsior_Brown_B.gif', 'Excelsior Grade B (Brown)', 'Piece of Excelsior used to combine, Medium Grade.', 'E', 'B', 'Brown', 3007, '');
INSERT INTO `excelsior` VALUES (19, 'item_excelsior/Excelsior_Brown_C.gif', 'Excelsior Grade C (Brown)', 'Piece of Excelsior used to combine, High Grade.', 'E', 'C', 'Brown', 3008, '');
INSERT INTO `excelsior` VALUES (20, 'item_excelsior/Excelsior_Green_A.gif', 'Excelsior Grade A (Green)', 'Piece of Excelsior used to combine, Low Grade.', 'E', 'A', 'Green', 3009, '');
INSERT INTO `excelsior` VALUES (21, 'item_excelsior/Excelsior_Green_B.gif', 'Excelsior Grade B (Green)', 'Piece of Excelsior used to combine, Medium Grade.', 'E', 'B', 'Green', 3010, '');
INSERT INTO `excelsior` VALUES (22, 'item_excelsior/Excelsior_Green_C.gif', 'Excelsior Grade C (Green)', 'Piece of Excelsior used to combine, High Grade.', 'E', 'C', 'Green', 3011, '');
INSERT INTO `excelsior` VALUES (23, 'item_excelsior/Excelsior_Navy_A.gif', 'Excelsior Grade A (Navy)', 'Piece of Excelsior used to combine, Low Grade.', 'E', 'A', 'Navy', 3012, '');
INSERT INTO `excelsior` VALUES (24, 'item_excelsior/Excelsior_Navy_B.gif', 'Excelsior Grade B (Navy)', 'Piece of Excelsior used to combine, Medium Grade.', 'E', 'B', 'Navy', 3013, '');
INSERT INTO `excelsior` VALUES (25, 'item_excelsior/Excelsior_Navy_C.gif', 'Excelsior Grade C (Navy)', 'Piece of Excelsior used to combine, High Grade.', 'E', 'C', 'Navy', 3014, '');
INSERT INTO `excelsior` VALUES (26, 'item_excelsior/Excelsior_Olive_A.gif', 'Excelsior Grade A (Olive)', 'Piece of Excelsior used to combine, Low Grade.', 'E', 'A', 'Olive', 3015, '');
INSERT INTO `excelsior` VALUES (27, 'item_excelsior/Excelsior_Olive_B.gif', 'Excelsior Grade B (Olive)', 'Piece of Excelsior used to combine, Medium Grade.', 'E', 'B', 'Olive', 3016, '');
INSERT INTO `excelsior` VALUES (28, 'item_excelsior/Excelsior_Olive_C.gif', 'Excelsior Grade C (Olive)', 'Piece of Excelsior used to combine, High Grade.', 'E', 'C', 'Olive', 3017, '');
INSERT INTO `excelsior` VALUES (29, 'item_excelsior/Excelsior_Purple_A.gif', 'Excelsior Grade A (Purple)', 'Piece of Excelsior used to combine, Low Grade.', 'E', 'A', 'Purple', 3018, '');
INSERT INTO `excelsior` VALUES (30, 'item_excelsior/Excelsior_Purple_B.gif', 'Excelsior Grade B (Purple)', 'Piece of Excelsior used to combine, Medium Grade.', 'E', 'B', 'Purple', 3019, '');
INSERT INTO `excelsior` VALUES (31, 'item_excelsior/Excelsior_Purple_C.gif', 'Excelsior Grade C (Purple)', 'Piece of Excelsior used to combine, High Grade.', 'E', 'C', 'Purple', 3020, '');
INSERT INTO `excelsior` VALUES (32, 'item_excelsior/Excelsior_Red_A.gif', 'Excelsior Grade A (Red)', 'Piece of Excelsior used to combine, Low Grade.', 'E', 'A', 'Red', 3021, '');
INSERT INTO `excelsior` VALUES (33, 'item_excelsior/Excelsior_Red_B.gif', 'Excelsior Grade B (Red)', 'Piece of Excelsior used to combine, Medium Grade.', 'E', 'B', 'Red', 3022, '');
INSERT INTO `excelsior` VALUES (34, 'item_excelsior/Excelsior_Red_C.gif', 'Excelsior Grade C (Red)', 'Piece of Excelsior used to combine, High Grade.', 'E', 'C', 'Red', 3023, '');
INSERT INTO `excelsior` VALUES (35, 'item_excelsior/Excelsior_White_A.gif', 'Excelsior Grade A (White)', 'Piece of Excelsior used to combine, Low Grade.', 'E', 'A', 'White', 3024, '0');
INSERT INTO `excelsior` VALUES (36, 'item_excelsior/Excelsior_White_B.gif', 'Excelsior Grade B (White)', 'Piece of Excelsior used to combine, Medium Grade.', 'E', 'B', 'White', 3025, '');
INSERT INTO `excelsior` VALUES (37, 'item_excelsior/Excelsior_White_C.gif', 'Excelsior Grade C (White)', 'Piece of Excelsior used to combine, High Grade.', 'E', 'C', 'White', 3026, '');
INSERT INTO `excelsior` VALUES (38, 'item_excelsior/Excelsior_Yellow_A.gif', 'Excelsior Grade A (Yellow)', 'Piece of Excelsior used to combine, Low Grade.', 'E', 'A', 'Yellow', 3027, '');
INSERT INTO `excelsior` VALUES (39, 'item_excelsior/Excelsior_Yellow_B.gif', 'Excelsior Grade B (Yellow)', 'Piece of Excelsior used to combine, Medium Grade.', 'E', 'B', 'Yellow', 3028, '');
INSERT INTO `excelsior` VALUES (40, 'item_excelsior/Excelsior_Yellow_C.gif', 'Excelsior Grade C (Yellow)', 'Piece of Excelsior used to combine, High Grade.', 'E', 'C', 'Yellow', 3029, '');
