

-- 
-- Table structure for table `mobs`
-- 

CREATE TABLE `mobs` (
  `mobid` int(255) NOT NULL default '0',
  `pic` varchar(255) NOT NULL default '',
  `name` varchar(255) NOT NULL default '',
  `hp` int(255) NOT NULL default '0',
  `atk` int(255) NOT NULL default '0',
  `def` int(255) NOT NULL default '0',
  `runspeed` varchar(255) default NULL,
  `attackspeed` varchar(255) default NULL,
  `fire` int(11) NOT NULL default '0',
  `aqua` int(11) NOT NULL default '0',
  `terra` int(11) NOT NULL default '0',
  `wind` int(11) NOT NULL default '0',
  `lvl` int(11) NOT NULL default '0',
  `aggor` varchar(255) default NULL,
  `class` varchar(255) NOT NULL default '',
  `minion_mob` int(11) NOT NULL default '0',
  `minion_amount` varchar(255) NOT NULL default '',
  `minion_name` varchar(255) NOT NULL default '',
  `map` varchar(255) NOT NULL default '',
  `cat` int(11) NOT NULL default '0',
  PRIMARY KEY  (`mobid`)
) TYPE=MyISAM PACK_KEYS=1;

-- 
-- Dumping data for table `mobs`
-- 

INSERT INTO `mobs` VALUES (1, 'monster_1x10/Monster_YoungFlem.jpg', 'Young Flem', 22, 24, 8, NULL, NULL, 0, 0, 30, 0, 1, NULL, 'N', 0, '', '', 'Accretia HQ', 1);
INSERT INTO `mobs` VALUES (2, 'monster_1x10/Monster_Wing.jpg', 'Wing', 31, 28, 9, NULL, NULL, 0, 0, 0, 0, 2, NULL, 'N', 0, '', '', 'Accretia HQ', 1);
INSERT INTO `mobs` VALUES (3, 'monster_1x10/Monster_DeserKlan.jpg', 'Desert Klan', 51, 35, 11, NULL, NULL, 35, 0, 0, 0, 3, NULL, 'N', 0, '', '', 'Accretia HQ', 1);
INSERT INTO `mobs` VALUES (4, 'monster_1x10/Monster_Flem.jpg', 'Flem', 77, 37, 11, NULL, NULL, 0, 0, 35, 0, 4, NULL, 'N', 0, '', '', 'Accretia HQ', 1);
INSERT INTO `mobs` VALUES (5, 'monster_1x10/Monster_HeavyWing.jpg', 'Heavy Wing', 105, 37, 13, NULL, NULL, 0, 0, 0, 0, 5, NULL, 'N', 0, '', '', 'Accretia HQ', 1);
INSERT INTO `mobs` VALUES (6, 'monster_1x10/Monster_Mahr.jpg', 'Mahr', 141, 42, 15, NULL, NULL, 0, 30, 0, 0, 6, NULL, 'N', 0, '', '', 'Accretia HQ', 1);
INSERT INTO `mobs` VALUES (7, 'monster_1x10/Monster_AdultStinkbug.jpg', 'Adult Stinkbug', 182, 45, 19, NULL, NULL, 0, 30, 0, 0, 7, NULL, 'N', 0, '', '', 'Accretia HQ', 1);
INSERT INTO `mobs` VALUES (8, 'monster_1x10/Monster_SplinterBrat.jpg', 'Splinter Brat', 280, 57, 29, NULL, NULL, 0, 0, 20, 0, 9, NULL, 'N', 0, '', '', 'Accretia HQ', 1);
INSERT INTO `mobs` VALUES (9, 'monster_1x10/Monster_HostMahr.jpg', 'Host Mahr', 332, 64, 36, NULL, NULL, 0, 35, 0, 0, 10, NULL, 'N', 0, '', '', 'Accretia HQ', 1);
INSERT INTO `mobs` VALUES (10, 'monster_1x10/Monster_Klan.jpg', 'Klan', 229, 49, 23, NULL, NULL, 35, 0, 0, 0, 8, NULL, 'N', 0, '', '', 'Accretia HQ', 1);
INSERT INTO `mobs` VALUES (11, 'monster_11x20/Monster_Ratmoth.jpg', 'Ratmoth', 392, 75, 44, NULL, NULL, 0, 0, 0, 25, 11, NULL, 'N', 0, '', '', 'Accretia HQ', 2);
INSERT INTO `mobs` VALUES (12, 'monster_11x20/Monster_Splinter.jpg', 'Splinter', 458, 84, 53, NULL, NULL, 0, 0, 19, 0, 12, NULL, 'N', 0, '', '', 'Accretia HQ', 2);
INSERT INTO `mobs` VALUES (13, 'monster_11x20/Monster_SnatcherCheat.jpg', 'Snatcher Cheat', 531, 98, 62, NULL, NULL, 0, 0, 0, 0, 13, NULL, 'N', 0, '', '', 'Accretia HQ', 2);
INSERT INTO `mobs` VALUES (14, 'monster_11x20/Monster_Neowarbeast.jpg', 'Neo Warbeast', 605, 109, 74, NULL, NULL, 34, 0, 0, 0, 14, NULL, 'N', 0, '', '', 'Accretia HQ', 2);
INSERT INTO `mobs` VALUES (15, 'monster_11x20/Monster_Boklan.jpg', 'Boklan', 687, 127, 85, NULL, NULL, 29, 0, 0, 0, 15, NULL, 'N', 0, '', '', 'Accretia HQ', 2);
INSERT INTO `mobs` VALUES (16, 'monster_11x20/Monster_BlockLunker.jpg', 'Block Lunker', 769, 141, 98, NULL, NULL, 24, 0, 0, 0, 16, NULL, 'N', 0, '', '', 'Accretia HQ', 2);
INSERT INTO `mobs` VALUES (17, 'monster_11x20/Monster_BigRatmoth.jpg', 'Big Ratmoth', 860, 162, 112, NULL, NULL, 0, 0, 0, 29, 17, NULL, 'N', 0, '', '', 'Accretia HQ', 2);
INSERT INTO `mobs` VALUES (18, 'monster_11x20/Monster_Arghol.jpg', 'Arghol', 953, 180, 128, NULL, NULL, 0, 0, 0, 24, 18, NULL, 'N', 0, '', '', 'Accretia HQ', 2);
INSERT INTO `mobs` VALUES (19, 'monster_11x20/Monster_VillainCannibal.jpg', 'Cannibal', 1054, 206, 144, NULL, NULL, 0, 28, 0, 0, 19, NULL, 'N', 0, '', '', 'Accretia HQ', 2);
INSERT INTO `mobs` VALUES (20, 'monster_11x20/Monster_Gaff.jpg', 'Gaff Tail', 1108, 234, 165, NULL, NULL, 0, 0, 29, 0, 20, NULL, 'N', 0, '', '', 'Accretia HQ', 2);
INSERT INTO `mobs` VALUES (21, 'monster_21x30/Monster_Arghol.jpg', 'Argholquich', 1160, 271, 188, NULL, NULL, 0, 0, 0, 23, 21, NULL, 'N', 0, '', '', 'Accretia HQ', 3);
INSERT INTO `mobs` VALUES (22, 'monster_21x30/Monster_SnatcherHurl.jpg', 'Snatcher Hurl', 1211, 305, 212, NULL, NULL, 0, 0, 0, 0, 22, NULL, 'N', 0, '', '', 'Accretia HQ', 3);
INSERT INTO `mobs` VALUES (23, 'monster_21x30/Monster_Lapis.jpg', 'Lapis', 1260, 352, 238, NULL, NULL, 0, 28, 0, 0, 23, NULL, 'N', 0, '', '', 'Accretia HQ', 3);
INSERT INTO `mobs` VALUES (24, 'monster_21x30/Monster_VillainCannibal.jpg', 'Cannibal', 6300, 352, 238, NULL, NULL, 0, 0, 0, 25, 23, NULL, 'A', 0, '', '', 'Accretia HQ', 3);
INSERT INTO `mobs` VALUES (25, 'monster_21x30/Monster_BigRatmoth.jpg', 'Big Ratmoth', 5800, 271, 188, NULL, NULL, 0, 0, 0, 25, 21, NULL, 'A', 0, '', '', 'Accretia HQ', 3);
INSERT INTO `mobs` VALUES (26, 'monster_21x30/Monster_Arghol.jpg', 'Argholquich', 6300, 352, 238, NULL, NULL, 0, 0, 25, 0, 23, NULL, 'A', 0, '', '', 'Accretia HQ', 3);
INSERT INTO `mobs` VALUES (27, 'monster_21x30/Monster_Gaff.jpg', 'Gaff', 1310, 404, 264, NULL, NULL, 0, 0, 28, 0, 24, NULL, 'N', 0, '', '', 'Accretia HQ', 3);
INSERT INTO `mobs` VALUES (28, 'monster_21x30/Monster_Lizard.jpg', 'Lizard', 1315, 472, 292, NULL, NULL, 28, 0, 0, 0, 25, NULL, 'N', 0, '', '', 'Accretia HQ', 3);
INSERT INTO `mobs` VALUES (29, 'monster_21x30/Monster_Grumble.jpg', 'Grumble', 1409, 540, 320, NULL, NULL, 29, 0, 0, 0, 26, NULL, 'N', 0, '', '', 'Accretia HQ', 3);
INSERT INTO `mobs` VALUES (30, 'monster_21x30/Monster_CrawlerCast.jpg', 'Crawler Bunch', 1456, 615, 350, NULL, NULL, 0, 0, 0, 0, 27, NULL, 'N', 0, '', '', 'Accretia HQ', 3);
INSERT INTO `mobs` VALUES (31, 'monster_21x30/Monster_Ghost.jpg', 'Ghost', 7280, 615, 350, NULL, NULL, 0, 0, 0, 27, 27, NULL, 'A', 0, '', '', 'Accretia HQ', 3);
INSERT INTO `mobs` VALUES (32, 'monster_21x30/Monster_Ghost.jpg', 'Ghost', 1502, 711, 381, NULL, NULL, 0, 0, 0, 0, 28, NULL, 'N', 0, '', '', 'Accretia HQ', 3);
INSERT INTO `mobs` VALUES (33, 'monster_21x30/Monster_GrumbleHook.jpg', 'Grumble Hook', 1550, 807, 414, NULL, NULL, 28, 0, 0, 0, 29, NULL, 'N', 0, '', '', 'Accretia HQ', 3);
INSERT INTO `mobs` VALUES (34, 'monster_21x30/Monster_GrumbleHook.jpg', 'Grumble Hook', 7750, 807, 414, NULL, NULL, 0, 0, 0, 27, 29, NULL, 'A', 0, '', '', 'Accretia HQ', 3);
INSERT INTO `mobs` VALUES (35, 'monster_21x30/Monster_OpsLava.jpg', 'Ops Lava', 1612, 932, 447, NULL, NULL, 0, 0, 0, 27, 30, NULL, 'N', 0, '', '', 'Accretia HQ', 3);
INSERT INTO `mobs` VALUES (200, 'monster_1x10/Monster_YoungFlem.jpg', 'Young Flem', 22, 24, 8, NULL, NULL, 0, 0, 30, 0, 1, NULL, 'N', 0, '', '', 'Bellato HQ', 1);
INSERT INTO `mobs` VALUES (201, 'monster_1x10/Monster_Wing.jpg', 'Wing', 31, 28, 9, NULL, NULL, 0, 0, 0, 0, 2, NULL, 'N', 0, '', '', 'Bellato HQ', 1);
INSERT INTO `mobs` VALUES (202, 'monster_1x10/Monster_Flem.jpg', 'Flem', 51, 35, 11, NULL, NULL, 0, 0, 35, 0, 3, NULL, 'N', 0, '', '', 'Bellato HQ', 1);
INSERT INTO `mobs` VALUES (203, 'monster_1x10/Monster_StinkBug.jpg', 'Stinkbug', 77, 37, 11, NULL, NULL, 0, 30, 0, 0, 4, NULL, 'N', 0, '', '', 'Bellato HQ', 1);
INSERT INTO `mobs` VALUES (204, 'monster_1x10/Monster_FlemGuard.jpg', 'Flem Guard', 105, 37, 13, NULL, NULL, 25, 0, 0, 0, 5, NULL, 'N', 0, '', '', 'Bellato HQ', 1);
INSERT INTO `mobs` VALUES (205, 'monster_1x10/Monster_Demolis.jpg', 'Demolis', 141, 42, 15, NULL, NULL, 25, 0, 0, 0, 6, NULL, 'N', 0, '', '', 'Bellato HQ', 1);
INSERT INTO `mobs` VALUES (206, 'monster_1x10/Monster_HeavyWing.jpg', 'Heavy Wing', 182, 45, 19, NULL, NULL, 0, 0, 0, 0, 7, NULL, 'N', 0, '', '', 'Bellato HQ', 1);
INSERT INTO `mobs` VALUES (207, 'monster_1x10/Monster_SplinterBrat.jpg', 'Splinter Brat', 229, 49, 23, NULL, NULL, 0, 0, 20, 0, 8, NULL, 'N', 0, '', '', 'Bellato HQ', 1);
INSERT INTO `mobs` VALUES (208, 'monster_1x10/Monster_Lunker.jpg', 'Lunker', 280, 57, 29, NULL, NULL, 25, 0, 0, 0, 9, NULL, 'N', 0, '', '', 'Bellato HQ', 1);
INSERT INTO `mobs` VALUES (209, 'monster_1x10/Monster_Warbeast.jpg', 'Warbeast', 332, 64, 36, NULL, NULL, 25, 0, 0, 0, 10, NULL, 'N', 0, '', '', 'Bellato HQ', 1);
INSERT INTO `mobs` VALUES (210, 'monster_11x20/Monster_Ratmoth.jpg', 'Ratmoth', 392, 75, 44, NULL, NULL, 0, 0, 0, 25, 11, NULL, 'N', 0, '', '', 'Bellato HQ', 2);
INSERT INTO `mobs` VALUES (211, 'monster_11x20/Monster_Klan.jpg', 'Klan', 458, 84, 53, NULL, NULL, 35, 0, 0, 0, 12, NULL, 'N', 0, '', '', 'Bellato HQ', 2);
INSERT INTO `mobs` VALUES (212, 'monster_11x20/Monster_Splinter.jpg', 'Splinter', 531, 98, 62, NULL, NULL, 0, 0, 19, 0, 13, NULL, 'N', 0, '', '', 'Bellato HQ', 2);
INSERT INTO `mobs` VALUES (213, 'monster_11x20/Monster_SnatcherCheat.jpg', 'Snatcher Cheat', 605, 109, 74, NULL, NULL, 0, 0, 0, 0, 14, NULL, 'N', 0, '', '', 'Bellato HQ', 2);
INSERT INTO `mobs` VALUES (214, 'monster_11x20/Monster_Neowarbeast.jpg', 'Neowarbeast', 687, 127, 85, NULL, NULL, 34, 0, 0, 0, 15, NULL, 'N', 0, '', '', 'Bellato HQ', 2);
INSERT INTO `mobs` VALUES (215, 'monster_11x20/Monster_VaferNipper.jpg', 'Vafer Nipper', 769, 141, 98, NULL, NULL, 0, 0, 0, 0, 16, NULL, 'N', 0, '', '', 'Bellato HQ', 2);
INSERT INTO `mobs` VALUES (216, 'monster_11x20/Monster_BigRatmoth.jpg', 'Big Ratmoth', 860, 162, 112, NULL, NULL, 0, 0, 0, 29, 17, NULL, 'N', 0, '', '', 'Bellato HQ', 2);
INSERT INTO `mobs` VALUES (217, 'monster_11x20/Monster_Arghol.jpg', 'Arghol', 953, 180, 128, NULL, NULL, 0, 0, 0, 24, 18, NULL, 'N', 0, '', '', 'Bellato HQ', 2);
INSERT INTO `mobs` VALUES (218, 'monster_11x20/Monster_BulkyLunker.jpg', 'Bulky Lunker', 1054, 206, 114, NULL, NULL, 23, 0, 0, 0, 19, NULL, 'N', 0, '', '', 'Bellato HQ', 2);
INSERT INTO `mobs` VALUES (219, 'monster_11x20/Monster_GaffTail.jpg', 'Gaff Tail', 1108, 234, 165, NULL, NULL, 0, 0, 29, 0, 20, NULL, 'N', 0, '', '', 'Bellato HQ', 2);
INSERT INTO `mobs` VALUES (220, 'monster_21x30/Monster_Arghol.jpg', 'Arghol', 1160, 271, 188, NULL, NULL, 0, 0, 0, 23, 21, NULL, 'N', 0, '', '', 'Bellato HQ', 3);
INSERT INTO `mobs` VALUES (221, 'monster_21x30/Monster_Lapis.jpg', 'Lapis', 1211, 305, 212, NULL, NULL, 0, 28, 0, 0, 22, NULL, 'N', 0, '', '', 'Bellato HQ', 3);
INSERT INTO `mobs` VALUES (222, 'monster_21x30/Monster_Lava.jpg', 'Lava', 1260, 352, 238, NULL, NULL, 0, 0, 0, 29, 23, NULL, 'N', 0, '', '', 'Bellato HQ', 3);
INSERT INTO `mobs` VALUES (223, 'monster_21x30/Monster_Gaff.jpg', 'Gaff', 1310, 404, 264, NULL, NULL, 0, 0, 28, 0, 24, NULL, 'N', 0, '', '', 'Bellato HQ', 3);
INSERT INTO `mobs` VALUES (224, 'monster_21x30/Monster_CrawlerBunch.jpg', 'Crawler Bunch', 1351, 472, 292, NULL, NULL, 0, 0, 0, 0, 25, NULL, 'N', 0, '', '', 'Bellato HQ', 3);
INSERT INTO `mobs` VALUES (225, 'monster_21x30/Monster_Grumble.jpg', 'Grumble', 1409, 540, 320, NULL, NULL, 29, 0, 0, 0, 26, NULL, 'N', 0, '', '', 'Bellato HQ', 3);
INSERT INTO `mobs` VALUES (226, 'monster_21x30/Monster_VaferRuder.jpg', 'Vafter Ruder', 1456, 615, 350, NULL, NULL, 0, 0, 0, 0, 27, NULL, 'N', 0, '', '', 'Bellato HQ', 3);
INSERT INTO `mobs` VALUES (227, 'monster_21x30/Monster_RigorLapis.jpg', 'Rigor Lapis', 1502, 711, 381, NULL, NULL, 0, 27, 0, 0, 28, NULL, 'N', 0, '', '', 'Bellato HQ', 3);
INSERT INTO `mobs` VALUES (228, 'monster_21x30/Monster_GrumbleHook.jpg', 'Grumble Hook', 1550, 807, 414, NULL, NULL, 28, 0, 0, 0, 29, NULL, 'N', 0, '', '', 'Bellato HQ', 3);
INSERT INTO `mobs` VALUES (229, 'monster_21x30/Monster_Ghost.jpg', 'Ghost', 1612, 615, 350, NULL, NULL, 0, 0, 0, 27, 30, NULL, 'N', 0, '', '', 'Bellato HQ', 3);
INSERT INTO `mobs` VALUES (230, 'monster_21x30/Monster_BigRatmoth.jpg', 'Big Ratmoth', 5800, 271, 188, NULL, NULL, 0, 0, 0, 25, 21, NULL, 'A', 0, '', '', 'Bellato HQ', 3);
INSERT INTO `mobs` VALUES (231, 'monster_21x30/Monster_Arghol.jpg', 'Argholquich', 6300, 352, 238, NULL, NULL, 0, 0, 25, 0, 23, NULL, 'A', 0, '', '', 'Bellato HQ', 3);
INSERT INTO `mobs` VALUES (232, 'monster_21x30/Monster_RigorLapis.jpg', 'Rigor Lapis', 7280, 615, 350, NULL, NULL, 0, 0, 0, 27, 27, NULL, 'A', 0, '', '', 'Bellato HQ', 3);
INSERT INTO `mobs` VALUES (233, 'monster_21x30/Monster_GrumbleHook.jpg', 'Grumble Hook', 7750, 807, 414, NULL, NULL, 0, 0, 0, 27, 29, NULL, 'A', 0, '', '', 'Bellato HQ', 3);
INSERT INTO `mobs` VALUES (36, 'monster_31x40/Monster_Sandworm.jpg', 'Sandworm', 1654, 1067, 483, NULL, NULL, 27, 0, 0, 0, 31, NULL, 'N', 0, '', '', 'Accretia Armory 117', 4);
INSERT INTO `mobs` VALUES (37, 'monster_31x40/Monster_Crook.jpg', 'Crook', 1702, 1229, 520, NULL, NULL, 0, 0, 28, 0, 32, NULL, 'N', 0, '', '', 'Accretia Armory 117', 4);
INSERT INTO `mobs` VALUES (38, 'monster_31x40/Monster_HuGaff.jpg', 'Hu Gaff', 1754, 1433, 558, NULL, NULL, 0, 0, 27, 0, 33, NULL, 'N', 0, '', '', 'Accretia Armory 117', 4);
INSERT INTO `mobs` VALUES (39, 'monster_31x40/Monster_SnatcherBite.jpg', 'Snatcher Bite', 1806, 1635, 596, NULL, NULL, 0, 0, 0, 0, 34, NULL, 'N', 0, '', '', 'Accretia Armory 117', 4);
INSERT INTO `mobs` VALUES (40, 'monster_31x40/Monster_SnatcherHorn.jpg', 'Snatcher Horn', 1806, 1635, 596, NULL, NULL, 0, 0, 0, 0, 34, NULL, 'N', 0, '', '', 'Accretia Armory 117', 4);
INSERT INTO `mobs` VALUES (41, 'monster_31x40/Monster_ArmedGhost.jpg', 'Armed Ghost', 1866, 1910, 636, NULL, NULL, 0, 0, 0, 0, 35, NULL, 'N', 0, '', '', 'Accretia Armory 117', 4);
INSERT INTO `mobs` VALUES (42, 'monster_31x40/Monster_ElderLizard.jpg', 'Elder Lizard', 1866, 1910, 636, NULL, NULL, 27, 0, 0, 0, 35, NULL, 'N', 0, '', '', 'Accretia Armory 117', 4);
INSERT INTO `mobs` VALUES (43, 'monster_31x40/Monster_RobustLava.jpg', 'Robust Lava', 1909, 2194, 678, NULL, NULL, 0, 0, 0, 27, 36, NULL, 'N', 0, '', '', 'Accretia Armory 117', 4);
INSERT INTO `mobs` VALUES (44, 'monster_31x40/Monster_Heller.jpg', 'Naiad Heller', 1909, 2194, 678, NULL, NULL, 0, 23, 0, 0, 36, NULL, 'N', 0, '', '', 'Accretia Armory 117', 4);
INSERT INTO `mobs` VALUES (45, 'monster_31x40/Monster_GrumbleOwl.jpg', 'Grumble Owl', 1961, 2558, 722, NULL, NULL, 27, 0, 0, 0, 37, NULL, 'N', 0, '', '', 'Accretia Armory 117', 4);
INSERT INTO `mobs` VALUES (46, 'monster_31x40/Monster_MassSandworm.jpg', 'Mass Sandworm', 1961, 2558, 722, NULL, NULL, 27, 0, 0, 0, 37, NULL, 'N', 0, '', '', 'Accretia Armory 117', 4);
INSERT INTO `mobs` VALUES (47, 'monster_31x40/Monster_QueenCrook.jpg', 'Queen Crook', 2001, 2995, 767, NULL, NULL, 0, 0, 27, 0, 38, NULL, 'N', 0, '', '', 'Accretia Armory 117', 4);
INSERT INTO `mobs` VALUES (48, 'monster_31x40/Monster_KingTweezer.jpg', 'King Tweezer', 2001, 2995, 767, NULL, NULL, 0, 27, 0, 0, 38, NULL, 'N', 0, '', '', 'Accretia Armory 117', 4);
INSERT INTO `mobs` VALUES (49, 'monster_31x40/Monster_MeatClod.jpg', 'Meat Clod', 2059, 3505, 812, NULL, NULL, 0, 0, 32, 0, 39, NULL, 'N', 0, '', '', 'Accretia Armory 117', 4);
INSERT INTO `mobs` VALUES (50, 'monster_31x40/Monster_Brutal.jpg', 'Brutal', 2120, 4090, 859, NULL, NULL, 0, 0, 0, 32, 40, NULL, 'N', 0, '', '', 'Accretia Armory 117', 4);
INSERT INTO `mobs` VALUES (51, 'monster_31x40/Monster_NaiadHeller.jpg', 'Naiad Heller', 9805, 2558, 722, NULL, NULL, 0, 0, 0, 35, 37, NULL, 'A', 0, '', '', 'Accretia Armory 117', 4);
INSERT INTO `mobs` VALUES (52, 'monster_31x40/Monster_MassSandworm.jpg', 'Mass Sandworm', 10005, 2995, 767, NULL, NULL, 0, 0, 37, 0, 38, NULL, 'A', 0, '', '', 'Accretia Armory 117', 4);
INSERT INTO `mobs` VALUES (53, 'monster_31x40/Monster_Anabola.jpg', 'Anabola Cyst', 10295, 3505, 812, NULL, NULL, 0, 0, 40, 0, 39, NULL, 'A', 0, '', '', 'Accretia Armory 117', 4);
INSERT INTO `mobs` VALUES (54, 'monster_31x40/Monster_RobustLava.jpg', 'Robust Lava', 9545, 2194, 678, NULL, NULL, 0, 0, 0, 32, 36, NULL, 'A', 0, '', '', 'Accretia Armory 117', 4);
INSERT INTO `mobs` VALUES (55, 'monster_31x40/Monster_MeatClod.jpg', 'Meat Clod', 10600, 3884, 1116, NULL, NULL, 0, 0, 45, 0, 40, NULL, 'A', 0, '', '', 'Accretia Armory 117', 4);
INSERT INTO `mobs` VALUES (56, 'monster_41x50/Monster_Brutal.jpg', 'Brutal', 10810, 4547, 1181, NULL, NULL, 0, 0, 47, 0, 41, NULL, 'A', 0, '', '', 'Accretia Armory 117', 5);
INSERT INTO `mobs` VALUES (57, 'monster_31x40/Monster_Sandworm.jpg', 'Sandworm', 1654, 1067, 483, NULL, NULL, 27, 0, 0, 0, 31, NULL, 'N', 0, '', '', 'Accretia Armory 213', 4);
INSERT INTO `mobs` VALUES (58, 'monster_31x40/Monster_Crook.jpg', 'Crook', 1702, 1229, 520, NULL, NULL, 0, 0, 28, 0, 32, NULL, 'N', 0, '', '', 'Accretia Armory 213', 4);
INSERT INTO `mobs` VALUES (59, 'monster_31x40/Monster_HuGaff.jpg', 'Hu Gaff', 1754, 1433, 558, NULL, NULL, 0, 0, 27, 0, 33, NULL, 'N', 0, '', '', 'Accretia Armory 213', 4);
INSERT INTO `mobs` VALUES (60, 'monster_31x40/Monster_SnatcherBite.jpg', 'Snatcher Bite', 1806, 1635, 596, NULL, NULL, 0, 0, 0, 0, 34, NULL, 'N', 0, '', '', 'Accretia Armory 213', 4);
INSERT INTO `mobs` VALUES (61, 'monster_31x40/Monster_SnatcherHorn.jpg', 'Snatcher Horn', 1806, 1635, 596, NULL, NULL, 0, 0, 0, 0, 34, NULL, 'N', 0, '', '', 'Accretia Armory 213', 4);
INSERT INTO `mobs` VALUES (62, 'monster_31x40/Monster_ArmedGhost.jpg', 'Armed Ghost', 1866, 1910, 636, NULL, NULL, 0, 0, 0, 0, 35, NULL, 'N', 0, '', '', 'Accretia Armory 213', 4);
INSERT INTO `mobs` VALUES (63, 'monster_31x40/Monster_ElderLizard.jpg', 'Elder Lizard', 1866, 1910, 636, NULL, NULL, 27, 0, 0, 0, 35, NULL, 'N', 0, '', '', 'Accretia Armory 213', 4);
INSERT INTO `mobs` VALUES (64, 'monster_31x40/Monster_RobustLava.jpg', 'Robust Lava', 1909, 2194, 678, NULL, NULL, 0, 0, 0, 27, 36, NULL, 'N', 0, '', '', 'Accretia Armory 213', 4);
INSERT INTO `mobs` VALUES (65, 'monster_31x40/Monster_Heller.jpg', 'Naiad Heller', 1909, 2194, 678, NULL, NULL, 0, 23, 0, 0, 36, NULL, 'N', 0, '', '', 'Accretia Armory 213', 4);
INSERT INTO `mobs` VALUES (66, 'monster_31x40/Monster_GrumbleOwl.jpg', 'Grumble Owl', 1961, 2558, 722, NULL, NULL, 27, 0, 0, 0, 37, NULL, 'N', 0, '', '', 'Accretia Armory 213', 4);
INSERT INTO `mobs` VALUES (67, 'monster_31x40/Monster_MassSandworm.jpg', 'Mass Sandworm', 1961, 2558, 722, NULL, NULL, 27, 0, 0, 0, 37, NULL, 'N', 0, '', '', 'Accretia Armory 213', 4);
INSERT INTO `mobs` VALUES (68, 'monster_31x40/Monster_QueenCrook.jpg', 'Queen Crook', 2001, 2995, 767, NULL, NULL, 0, 0, 27, 0, 38, NULL, 'N', 0, '', '', 'Accretia Armory 213', 4);
INSERT INTO `mobs` VALUES (69, 'monster_31x40/Monster_KingTweezer.jpg', 'King Tweezer', 2001, 2995, 767, NULL, NULL, 0, 27, 0, 0, 38, NULL, 'N', 0, '', '', 'Accretia Armory 213', 4);
INSERT INTO `mobs` VALUES (70, 'monster_31x40/Monster_MeatClod.jpg', 'Meat Clod', 2059, 3505, 812, NULL, NULL, 0, 0, 32, 0, 39, NULL, 'N', 0, '', '', 'Accretia Armory 213', 4);
INSERT INTO `mobs` VALUES (71, 'monster_31x40/Monster_Brutal.jpg', 'Brutal', 2120, 4090, 859, NULL, NULL, 0, 0, 0, 32, 40, NULL, 'N', 0, '', '', 'Accretia Armory 213', 4);
INSERT INTO `mobs` VALUES (72, 'monster_31x40/Monster_NaiadHeller.jpg', 'Naiad Heller', 9805, 2558, 722, NULL, NULL, 0, 0, 0, 35, 37, NULL, 'A', 0, '', '', 'Accretia Armory 213', 4);
INSERT INTO `mobs` VALUES (73, 'monster_31x40/Monster_MassSandworm.jpg', 'Mass Sandworm', 10005, 2995, 767, NULL, NULL, 0, 0, 37, 0, 38, NULL, 'A', 0, '', '', 'Accretia Armory 213', 4);
INSERT INTO `mobs` VALUES (74, 'monster_31x40/Monster_Anabola.jpg', 'Anabola Cyst', 10295, 3505, 812, NULL, NULL, 0, 0, 40, 0, 39, NULL, 'A', 0, '', '', 'Accretia Armory 213', 4);
INSERT INTO `mobs` VALUES (75, 'monster_31x40/Monster_RobustLava.jpg', 'Robust Lava', 9545, 2194, 678, NULL, NULL, 0, 0, 0, 32, 36, NULL, 'A', 0, '', '', 'Accretia Armory 213', 4);
INSERT INTO `mobs` VALUES (76, 'monster_31x40/Monster_MeatClod.jpg', 'Meat Clod', 10600, 3884, 1116, NULL, NULL, 0, 0, 45, 0, 40, NULL, 'A', 0, '', '', 'Accretia Armory 213', 4);
INSERT INTO `mobs` VALUES (77, 'monster_41x50/Monster_Brutal.jpg', 'Brutal', 10810, 4547, 1181, NULL, NULL, 0, 0, 47, 0, 41, NULL, 'A', 0, '', '', 'Accretia Armory 213', 5);
INSERT INTO `mobs` VALUES (78, 'monster_31x40/Monster_ArmedGhost.jpg', 'Armed Ghost', 9330, 1910, 636, NULL, NULL, 0, 0, 0, 0, 35, NULL, 'A', 0, '', '', 'Accretia Armory 213', 4);
INSERT INTO `mobs` VALUES (79, 'monster_31x40/Monster_CrawlerMaul.jpg', 'Crawler Maul', 1866, 1910, 636, NULL, NULL, 0, 0, 0, 0, 35, NULL, 'N', 0, '', '', 'Accretia Armory 213', 4);
INSERT INTO `mobs` VALUES (80, 'monster_41x50/Monster_SnatcherRex.jpg', 'Snatcher Rex', 2313, 7473, 1363, NULL, NULL, 20, 20, 20, 20, 44, NULL, 'N', 0, '', '', 'Accretia Armory 213', 5);
INSERT INTO `mobs` VALUES (700, 'monster_41x50/Monster_InfernalDemolis.jpg', 'Infernal Demolis', 25080, 12474, 1248, NULL, NULL, 55, -50, -62, 24, 48, 'Yes', 'C', 0, '', '', 'Cauldron Volcanic Area', 5);
INSERT INTO `mobs` VALUES (701, 'monster_41x50/Monster_InfernalLava.jpg', 'Infernal Lava', 25700, 13877, 1350, NULL, NULL, 55, -50, -62, 24, 49, 'Yes', 'C', 0, '', '', 'Cauldron Volcanic Area', 5);
INSERT INTO `mobs` VALUES (702, 'monster_41x50/Monster_FeverLapis.jpg', 'Fever Lapis', 25700, 18040, 2025, NULL, NULL, 55, -50, -62, 24, 49, 'Yes', 'C', 0, '', '', 'Cauldron Volcanic Area', 5);
INSERT INTO `mobs` VALUES (703, 'monster_41x50/Monster_InfernalGrumble.jpg', 'Infernal Grumble', 26210, 16004, 2332, NULL, NULL, 55, -50, -62, 24, 50, 'No', 'C', 0, '', '', 'Cauldron Volcanic Area', 5);
INSERT INTO `mobs` VALUES (704, 'monster_41x50/Monster_Bolide.jpg', 'Bolide', 26210, 16005, 2332, NULL, NULL, 55, -50, -62, 24, 50, 'Yes', 'C', 0, '', '', 'Cauldron Volcanic Area', 5);
INSERT INTO `mobs` VALUES (705, 'monster_51x63/Monster_HeavyScud.jpg', 'Heavy Scud', 13290, 19744, 1658, NULL, NULL, 70, 70, 70, 70, 51, 'Yes', 'C', 0, '', '', 'Cauldron Volcanic Area', 6);
INSERT INTO `mobs` VALUES (706, 'monster_51x63/Monster_Ash.jpg', 'Ash', 10005, 2995, 767, NULL, NULL, 0, 0, 0, 0, 51, 'Yes', 'C', 0, '', '', 'Cauldron Volcanic Area', 6);
INSERT INTO `mobs` VALUES (707, 'monster_51x63/Monster_BurnAsh.jpg', 'Burn Ash', 27220, 22764, 1760, NULL, NULL, 0, 0, 0, 50, 52, 'Yes', 'C', 0, '', '', 'Cauldron Volcanic Area', 6);
INSERT INTO `mobs` VALUES (708, 'monster_51x63/Monster_Cur.jpg', 'Cur', 13610, 22764, 1760, NULL, NULL, 50, 50, 50, 50, 52, 'Yes', 'C', 0, '', '', 'Cauldron Volcanic Area', 6);
INSERT INTO `mobs` VALUES (709, 'monster_51x63/Monster_GreatCur.jpg', 'Great Cur', 11044, 39057, 1863, NULL, NULL, 30, 30, 30, 30, 53, 'No', 'C', 0, '', '', 'Cauldron Volcanic Area', 6);
INSERT INTO `mobs` VALUES (710, 'monster_51x63/Monster_GraniteBlock.jpg', 'Granite Block', 28250, 29769, 1965, NULL, NULL, 55, -50, -62, 24, 54, 'Yes', 'C', 0, '', '', 'Cauldron Volcanic Area', 6);
INSERT INTO `mobs` VALUES (711, 'monster_51x63/Monster_HumBaba.jpg', 'Hum Baba', 28610, 33757, 2068, NULL, NULL, 80, 80, 80, 80, 55, 'Yes', 'C', 0, '', '', 'Cauldron Volcanic Area', 6);
INSERT INTO `mobs` VALUES (712, 'monster_51x63/Monster_GiantHumBaba.jpg', 'Giant Baba', 73150, 30964, 3255, NULL, NULL, 30, 30, 30, 30, 56, 'No', 'C', 0, '', '', 'Cauldron Volcanic Area', 6);
INSERT INTO `mobs` VALUES (713, 'monster_51x63/Monster_InfernalDraco.jpg', 'Infernal Draco', 29620, 30716, 2273, NULL, NULL, 55, -50, -62, 24, 57, 'No', 'C', 0, '', '', 'Cauldron Volcanic Area', 6);
INSERT INTO `mobs` VALUES (800, 'monster_21x30/Monster_Lazhuwardian.jpg', 'Little Lazhuwardian', 1160, 271, 188, NULL, NULL, 0, 0, 0, 0, 21, 'No', 'N', 0, '', '', 'Crag Mine Fields', 3);
INSERT INTO `mobs` VALUES (801, 'monster_31x40/Monster_LazhuwardianWarrior.jpg', 'Lazhuwardian Warrior', 2001, 2995, 767, NULL, NULL, 0, 0, 0, 0, 38, 'No', 'N', 0, '', '', 'Crag Mine Fields', 4);
INSERT INTO `mobs` VALUES (802, 'monster_41x50/Monster_SpellLazhuwardian.jpg', 'Spell Lazhuwardian', 2220, 5660, 956, NULL, NULL, 0, 0, 0, 0, 42, 'No', 'N', 0, '', '', 'Crag Mine Fields', 5);
INSERT INTO `mobs` VALUES (900, 'monster_31x40/Monster_Chooty.jpg', 'Chooty', 10600, 4090, 859, NULL, NULL, 30, 30, 30, 30, 40, 'No', 'A', 0, '', '', 'Ether', 4);
INSERT INTO `mobs` VALUES (901, 'monster_41x50/Monster_HoboMite.jpg', 'Hobo Mite', 10810, 4787, 909, NULL, NULL, 20, 20, 20, 20, 41, 'No', 'A', 0, '', '', 'Ether', 5);
INSERT INTO `mobs` VALUES (902, 'monster_41x50/Monster_HoboSword.jpg', 'Hobo Sword', 10810, 4787, 909, NULL, NULL, 20, 20, 20, 20, 41, 'N', 'A', 0, '', '', 'Ether', 5);
INSERT INTO `mobs` VALUES (903, 'monster_41x50/Monster_HoboTurnPike.jpg', 'Hobo Turnpike', 11285, 6637, 1002, NULL, NULL, 0, 0, 0, 0, 43, 'No', 'A', 0, '', '', 'Ether', 5);
INSERT INTO `mobs` VALUES (904, 'monster_41x50/Monster_HoboCutter.jpg', 'Hobo Cutter', 11285, 6637, 1002, NULL, NULL, 0, 0, 0, 0, 43, 'N', 'A', 0, '', '', 'Ether', 5);
INSERT INTO `mobs` VALUES (905, 'monster_41x50/Monster_PasserAlpha.jpg', 'Passer Alpha', 11565, 7867, 1049, NULL, NULL, 0, 0, 0, 0, 44, 'Y', 'A', 0, '', '', 'Ether', 5);
INSERT INTO `mobs` VALUES (906, 'monster_41x50/Monster_HoboRobber.jpg', 'Hobo Robber', 11815, 8959, 1097, NULL, NULL, 0, 0, 0, 0, 45, NULL, 'A', 0, '', '', 'Ether', 5);
INSERT INTO `mobs` VALUES (907, 'monster_41x50/Monster_HoboBlade.jpg', 'Hobo Blade', 11815, 8959, 1097, NULL, NULL, 0, 0, 0, 0, 45, 'N', 'A', 0, '', '', 'Ether', 5);
INSERT INTO `mobs` VALUES (908, 'monster_41x50/Monster_PasserBeta.jpg', 'Passer Beta', 12095, 9987, 1146, NULL, NULL, 0, 0, 0, 0, 46, 'Y', 'A', 0, '', '', 'Ether', 5);
INSERT INTO `mobs` VALUES (909, 'monster_41x50/Monster_CallianaAtroc.jpg', 'Calliana Atroc', 12255, 11107, 1197, NULL, NULL, 0, 0, 0, 0, 47, 'Y', 'A', 0, '', '', 'Ether', 5);
INSERT INTO `mobs` VALUES (910, 'monster_41x50/Monster_CallianaCrue.jpg', 'Calliana Cure', 12255, 11107, 1197, NULL, NULL, 0, 0, 0, 0, 47, 'Y', 'A', 0, '', '', 'Ether', 5);
INSERT INTO `mobs` VALUES (911, 'monster_41x50/Monster_CallianaArcher.jpg', 'Calliana Archer', 12850, 13877, 1350, NULL, NULL, 0, 0, 0, 0, 49, 'Y', 'A', 0, '', '', 'Ether', 5);
INSERT INTO `mobs` VALUES (912, 'monster_41x50/Monster_AssassinBuilderB.jpg', 'Assassin Builder B', 13105, 16004, 1555, NULL, NULL, 0, 0, 0, 0, 50, 'Y', 'A', 0, '', '', 'Ether', 5);
INSERT INTO `mobs` VALUES (81, 'monster_41x50/Monster_AssassinBuilderA.jpg', 'AssassinBuilder A', 13105, 1555, 16004, NULL, NULL, 0, 0, 50, 0, 50, 'N', 'A', 0, '', '', 'Accretia Armory 213', 5);
INSERT INTO `mobs` VALUES (234, 'monster_31x40/Monster_CrawlerCast.jpg', 'Crawler Cast', 1654, 1067, 483, NULL, NULL, 0, 0, 0, 0, 31, 'Y', 'N', 0, '', '', 'Bellato Solus Settlement', 4);
INSERT INTO `mobs` VALUES (235, 'monster_31x40/Monster_Crook.jpg', 'Crook', 1702, 1229, 520, NULL, NULL, 0, 0, 28, 0, 32, 'N', 'N', 0, '', '', 'Bellato Solus Settlement', 4);
INSERT INTO `mobs` VALUES (236, 'monster_31x40/Monster_HuGaff.jpg', 'Hu Gaff', 1754, 1433, 558, NULL, NULL, 0, 0, 27, 0, 33, 'N', 'N', 0, '', '', 'Bellato Solus Settlement', 4);
INSERT INTO `mobs` VALUES (237, 'monster_31x40/Monster_Heller.jpg', 'Heller', 1806, 1635, 596, NULL, NULL, 0, 18, 0, 0, 34, 'N', 'N', 0, '', '', 'Bellato Solus Settlement', 4);
INSERT INTO `mobs` VALUES (238, 'monster_31x40/Monster_CrawlerAxle.jpg', 'Crawler Axle', 1806, 1635, 596, NULL, NULL, 0, 0, 0, 0, 34, 'N', 'N', 0, '', '', 'Bellato Solus Settlement', 4);
INSERT INTO `mobs` VALUES (239, 'monster_31x40/Monster_ArmedGhost.jpg', 'Armed Ghost', 9330, 1910, 636, NULL, NULL, 0, 0, 0, 30, 35, 'Y', 'A', 0, '', '', 'Bellato Solus Settlement', 4);
INSERT INTO `mobs` VALUES (240, 'monster_31x40/Monster_CrawlerMaul.jpg', 'Crawler Maul', 1866, 1910, 636, NULL, NULL, 0, 0, 0, 0, 35, 'N', 'N', 0, '', '', 'Bellato Solus Settlement', 4);
INSERT INTO `mobs` VALUES (241, 'monster_31x40/Monster_ArmedGhost.jpg', 'Armed Ghost', 1866, 1910, 636, NULL, NULL, 0, 0, 0, 0, 35, 'Y', 'N', 0, '', '', 'Bellato Solus Settlement', 4);
INSERT INTO `mobs` VALUES (242, 'monster_31x40/Monster_RobustLava.jpg', 'Robust Lava', 1909, 2194, 678, NULL, NULL, 0, 0, 0, 27, 36, 'Y', 'N', 0, '', '', 'Bellato Solus Settlement', 4);
INSERT INTO `mobs` VALUES (243, 'monster_31x40/Monster_RobustLava.jpg', 'Robust Lava', 9545, 2194, 678, NULL, NULL, 0, 0, 0, 0, 32, 'Y', 'A', 0, '', '', 'Bellato Solus Settlement', 4);
INSERT INTO `mobs` VALUES (244, 'monster_31x40/Monster_NaiadHeller.jpg', 'Naiad Heller', 1909, 2194, 678, NULL, NULL, 0, 23, 0, 0, 36, 'N', 'N', 0, '', '', 'Bellato Solus Settlement', 4);
INSERT INTO `mobs` VALUES (245, 'monster_31x40/Monster_GrumbleOwl.jpg', 'Grumble Owl', 1961, 2558, 722, NULL, NULL, 27, 0, 0, 0, 37, 'N', 'N', 0, '', '', 'Bellato Solus Settlement', 4);
INSERT INTO `mobs` VALUES (246, 'monster_31x40/Monster_NaiadHeller.jpg', 'Naiad Heller', 9805, 2558, 722, NULL, NULL, 0, 0, 0, 35, 37, 'Y', 'A', 0, '', '', 'Bellato Solus Settlement', 4);
INSERT INTO `mobs` VALUES (247, 'monster_31x40/Monster_MassSandworm.jpg', 'Mass Sandworm', 10005, 2995, 767, NULL, NULL, 0, 0, 37, 0, 38, 'Y', 'A', 0, '', '', 'Bellato Solus Settlement', 4);
INSERT INTO `mobs` VALUES (248, 'monster_31x40/Monster_QueenCrook.jpg', 'Queen Crook', 2001, 2995, 767, NULL, NULL, 0, 0, 27, 0, 38, 'N', 'N', 0, '', '', 'Bellato Solus Settlement', 4);
INSERT INTO `mobs` VALUES (249, 'monster_31x40/Monster_KingTweezer.jpg', 'King Tweezer', 2001, 2995, 767, NULL, NULL, 0, 27, 0, 0, 38, 'N', 'N', 0, '', '', 'Bellato Solus Settlement', 4);
INSERT INTO `mobs` VALUES (250, 'monster_31x40/Monster_MeatClod.jpg', 'Meat Clod', 2059, 3505, 812, NULL, NULL, 0, 0, 32, 0, 39, 'N', 'N', 0, '', '', 'Bellato Solus Settlement', 4);
INSERT INTO `mobs` VALUES (251, 'monster_31x40/Monster_MeatClod.jpg', 'Meat Clod', 10600, 3885, 1116, NULL, NULL, 0, 0, 45, 0, 40, 'N', 'A', 0, '', '', 'Bellato Solus Settlement', 4);
INSERT INTO `mobs` VALUES (252, 'monster_31x40/Monster_Brutal.jpg', 'Brutal', 2120, 4090, 859, NULL, NULL, 0, 0, 0, 32, 40, 'Y', 'N', 0, '', '', 'Bellato Solus Settlement', 4);
INSERT INTO `mobs` VALUES (253, 'monster_41x50/Monster_Brutal.jpg', 'Brutal', 10810, 4547, 1181, NULL, NULL, 0, 0, 47, 0, 41, 'N', 'A', 0, '', '', 'Bellato Solus Settlement', 5);
INSERT INTO `mobs` VALUES (254, 'monster_41x50/Monster_AssassinBuilderA.jpg', 'AssassinBuilder A', 13105, 16004, 1555, NULL, NULL, 0, 0, 50, 0, 50, 'N', 'A', 0, '', '', 'Bellato Solus Settlement', 5);
INSERT INTO `mobs` VALUES (255, 'monster_31x40/Monster_AnabolaCyst.jpg', 'Anabola Cyst', 10295, 3505, 812, NULL, NULL, 0, 0, 40, 0, 39, 'Y', 'A', 0, '', '', 'Bellato Solus Settlement', 4);
INSERT INTO `mobs` VALUES (256, 'monster_31x40/Monster_CrawlerCast.jpg', 'Crawler Cast', 1654, 1067, 483, NULL, NULL, 0, 0, 0, 0, 31, 'Y', 'N', 0, '', '', 'Bellato Anacaade Settlement', 4);
INSERT INTO `mobs` VALUES (257, 'monster_31x40/Monster_Crook.jpg', 'Crook', 1702, 1229, 520, NULL, NULL, 0, 0, 28, 0, 32, 'N', 'N', 0, '', '', 'Bellato Anacaade Settlement', 4);
INSERT INTO `mobs` VALUES (258, 'monster_31x40/Monster_HuGaff.jpg', 'Hu Gaff', 1754, 1433, 558, NULL, NULL, 0, 0, 27, 0, 33, 'N', 'N', 0, '', '', 'Bellato Anacaade Settlement', 4);
INSERT INTO `mobs` VALUES (259, 'monster_31x40/Monster_Heller.jpg', 'Heller', 1806, 1635, 596, NULL, NULL, 0, 18, 0, 0, 34, 'N', 'N', 0, '', '', 'Bellato Anacaade Settlement', 4);
INSERT INTO `mobs` VALUES (260, 'monster_31x40/Monster_CrawlerAxle.jpg', 'Crawler Axle', 1806, 1635, 596, NULL, NULL, 0, 0, 0, 0, 34, 'N', 'N', 0, '', '', 'Bellato Anacaade Settlement', 4);
INSERT INTO `mobs` VALUES (261, 'monster_31x40/Monster_ArmedGhost.jpg', 'Armed Ghost', 9330, 1910, 636, NULL, NULL, 0, 0, 0, 30, 35, 'Y', 'A', 0, '', '', 'Bellato Anacaade Settlement', 4);
INSERT INTO `mobs` VALUES (262, 'monster_31x40/Monster_CrawlerMaul.jpg', 'Crawler Maul', 1866, 1910, 636, NULL, NULL, 0, 0, 0, 0, 35, 'N', 'N', 0, '', '', 'Bellato Anacaade Settlement', 4);
INSERT INTO `mobs` VALUES (263, 'monster_31x40/Monster_ArmedGhost.jpg', 'Armed Ghost', 1866, 1910, 636, NULL, NULL, 0, 0, 0, 0, 35, 'Y', 'N', 0, '', '', 'Bellato Anacaade Settlement', 4);
INSERT INTO `mobs` VALUES (264, 'monster_31x40/Monster_RobustLava.jpg', 'Robust Lava', 1909, 2194, 678, NULL, NULL, 0, 0, 0, 27, 36, 'Y', 'N', 0, '', '', 'Bellato Anacaade Settlement', 4);
INSERT INTO `mobs` VALUES (265, 'monster_31x40/Monster_RobustLava.jpg', 'Robust Lava', 9545, 2194, 678, NULL, NULL, 0, 0, 0, 0, 32, 'Y', 'A', 0, '', '', 'Bellato Anacaade Settlement', 4);
INSERT INTO `mobs` VALUES (266, 'monster_31x40/Monster_NaiadHeller.jpg', 'Naiad Heller', 1909, 2194, 678, NULL, NULL, 0, 23, 0, 0, 36, 'N', 'N', 0, '', '', 'Bellato Anacaade Settlement', 4);
INSERT INTO `mobs` VALUES (267, 'monster_31x40/Monster_GrumbleOwl.jpg', 'Grumble Owl', 1961, 2558, 722, NULL, NULL, 27, 0, 0, 0, 37, 'N', 'N', 0, '', '', 'Bellato Anacaade Settlement', 4);
INSERT INTO `mobs` VALUES (268, 'monster_31x40/Monster_NaiadHeller.jpg', 'Naiad Heller', 9805, 2558, 722, NULL, NULL, 0, 0, 0, 35, 37, 'Y', 'A', 0, '', '', 'Bellato Anacaade Settlement', 4);
INSERT INTO `mobs` VALUES (269, 'monster_31x40/Monster_MassSandworm.jpg', 'Mass Sandworm', 10005, 2995, 767, NULL, NULL, 0, 0, 37, 0, 38, 'Y', 'A', 0, '', '', 'Bellato Anacaade Settlement', 4);
INSERT INTO `mobs` VALUES (270, 'monster_31x40/Monster_QueenCrook.jpg', 'Queen Crook', 2001, 2995, 767, NULL, NULL, 0, 0, 27, 0, 38, 'N', 'N', 0, '', '', 'Bellato Anacaade Settlement', 4);
INSERT INTO `mobs` VALUES (271, 'monster_31x40/Monster_KingTweezer.jpg', 'King Tweezer', 2001, 2995, 767, NULL, NULL, 0, 27, 0, 0, 38, 'N', 'N', 0, '', '', 'Bellato Anacaade Settlement', 4);
INSERT INTO `mobs` VALUES (272, 'monster_31x40/Monster_MeatClod.jpg', 'Meat Clod', 2059, 3505, 812, NULL, NULL, 0, 0, 32, 0, 39, 'N', 'N', 0, '', '', 'Bellato Anacaade Settlement', 4);
INSERT INTO `mobs` VALUES (273, 'monster_31x40/Monster_MeatClod.jpg', 'Meat Clod', 10600, 3885, 1116, NULL, NULL, 0, 0, 45, 0, 40, 'N', 'A', 0, '', '', 'Bellato Anacaade Settlement', 4);
INSERT INTO `mobs` VALUES (274, 'monster_31x40/Monster_Brutal.jpg', 'Brutal', 2120, 4090, 859, NULL, NULL, 0, 0, 0, 32, 40, 'Y', 'N', 0, '', '', 'Bellato Anacaade Settlement', 4);
INSERT INTO `mobs` VALUES (275, 'monster_41x50/Monster_Brutal.jpg', 'Brutal', 10810, 4547, 1181, NULL, NULL, 0, 0, 47, 0, 41, 'N', 'A', 0, '', '', 'Bellato Anacaade Settlement', 5);
INSERT INTO `mobs` VALUES (1100, 'monster_pb/Monster_Pit_RookSnatcher.jpg', 'Rook Snatcher', 212000, 3885, 1116, NULL, NULL, 20, 20, 20, 20, 40, NULL, 'pb', 1178, '3', 'Snatcher Guard', 'Accretia HQ', 0);
INSERT INTO `mobs` VALUES (276, 'monster_31x40/Monster_AnabolaCyst.jpg', 'Anabola Cyst', 10295, 3505, 812, NULL, NULL, 0, 0, 40, 0, 39, 'Y', 'A', 0, '', '', 'Bellato Anacaade Settlement', 4);
INSERT INTO `mobs` VALUES (400, 'monster_1x10/Monster_YoungFlem.jpg', 'Young Flem', 22, 24, 8, NULL, NULL, 0, 0, 30, 0, 1, 'N', 'N', 0, '', '', 'Cora HQ', 1);
INSERT INTO `mobs` VALUES (401, 'monster_1x10/Monster_Wing.jpg', 'Wing', 31, 28, 9, NULL, NULL, 0, 0, 0, 0, 2, 'N', 'N', 0, '', '', 'Cora HQ', 1);
INSERT INTO `mobs` VALUES (402, 'monster_1x10/Monster_Flem.jpg', 'Flem', 51, 35, 11, NULL, NULL, 0, 0, 35, 0, 3, 'N', 'N', 0, '', '', 'Cora HQ', 1);
INSERT INTO `mobs` VALUES (403, 'monster_1x10/Monster_DeserKlan.jpg', 'Deser Klan', 77, 37, 11, NULL, NULL, 35, 0, 0, 0, 4, 'N', 'N', 0, '', '', 'Cora HQ', 1);
INSERT INTO `mobs` VALUES (404, 'monster_1x10/Monster_StinkBug.jpg', 'Stinkbug', 105, 37, 13, NULL, NULL, 0, 30, 0, 0, 5, NULL, 'N', 0, '', '', 'Cora HQ', 1);
INSERT INTO `mobs` VALUES (405, 'monster_1x10/Monster_AdultStinkbug.jpg', 'Adult Stinkbug', 141, 42, 15, NULL, NULL, 0, 30, 0, 0, 6, NULL, 'N', 0, '', '', 'Cora HQ', 1);
INSERT INTO `mobs` VALUES (406, 'monster_1x10/Monster_Mahr.jpg', 'Mahr', 182, 45, 19, NULL, NULL, 0, 30, 0, 0, 7, NULL, 'N', 0, '', '', 'Cora HQ', 1);
INSERT INTO `mobs` VALUES (407, 'monster_1x10/Monster_SplinterBrat.jpg', 'Splinter Brat', 229, 49, 23, NULL, NULL, 0, 0, 20, 0, 8, NULL, 'N', 0, '', '', 'Cora HQ', 1);
INSERT INTO `mobs` VALUES (408, 'monster_1x10/Monster_HostMahr.jpg', 'Host Mahr', 280, 57, 29, NULL, NULL, 0, 35, 0, 0, 9, NULL, 'N', 0, '', '', 'Cora HQ', 1);
INSERT INTO `mobs` VALUES (409, 'monster_1x10/Monster_Lunker.jpg', 'Lunker', 332, 64, 36, NULL, NULL, 25, 0, 0, 0, 10, NULL, 'N', 0, '', '', 'Cora HQ', 1);
INSERT INTO `mobs` VALUES (410, 'monster_11x20/Monster_Ratmoth.jpg', 'Ratmoth', 392, 75, 44, NULL, NULL, 0, 0, 0, 25, 11, NULL, 'N', 0, '', '', 'Cora HQ', 2);
INSERT INTO `mobs` VALUES (411, 'monster_11x20/Monster_Warbeast.jpg', 'Warbeast', 458, 84, 53, NULL, NULL, 25, 0, 0, 0, 12, NULL, 'N', 0, '', '', 'Cora HQ', 2);
INSERT INTO `mobs` VALUES (412, 'monster_11x20/Monster_Splinter.jpg', 'Splinter', 531, 98, 62, NULL, NULL, 0, 0, 19, 0, 13, NULL, 'N', 0, '', '', 'Cora HQ', 2);
INSERT INTO `mobs` VALUES (413, 'monster_11x20/Monster_Boklan.jpg', 'Boklan', 605, 109, 74, NULL, NULL, 29, 0, 0, 0, 14, NULL, 'N', 0, '', '', 'Cora HQ', 2);
INSERT INTO `mobs` VALUES (414, 'monster_11x20/Monster_BlockLunker.jpg', 'Block Lunker', 687, 127, 85, NULL, NULL, 24, 0, 0, 0, 15, NULL, 'N', 0, '', '', 'Cora HQ', 2);
INSERT INTO `mobs` VALUES (415, 'monster_11x20/Monster_Arghol.jpg', 'Arghol', 769, 141, 98, NULL, NULL, 0, 0, 0, 29, 16, NULL, 'N', 0, '', '', 'Cora HQ', 2);
INSERT INTO `mobs` VALUES (416, 'monster_11x20/Monster_BigRatmoth.jpg', 'Big Ratmoth', 860, 162, 112, NULL, NULL, 0, 0, 0, 29, 17, NULL, 'N', 0, '', '', 'Cora HQ', 2);
INSERT INTO `mobs` VALUES (417, 'monster_11x20/Monster_VaferNipper.jpg', 'Vafer Nipper', 953, 180, 128, NULL, NULL, 0, 0, 0, 0, 18, NULL, 'N', 0, '', '', 'Cora HQ', 2);
INSERT INTO `mobs` VALUES (418, 'monster_11x20/Monster_Argholquich.jpg', 'Argholquich', 1054, 206, 144, NULL, NULL, 0, 0, 0, 23, 19, NULL, 'N', 0, '', '', 'Cora HQ', 2);
INSERT INTO `mobs` VALUES (419, 'monster_11x20/Monster_Cannibal.jpg', 'Cannibal', 1108, 234, 165, NULL, NULL, 0, 28, 0, 0, 20, NULL, 'N', 0, '', '', 'Cora HQ', 2);
INSERT INTO `mobs` VALUES (420, 'monster_21x30/Monster_BulkyLunker.jpg', 'Bulky Lunker', 1160, 271, 188, NULL, NULL, 23, 0, 0, 0, 21, NULL, 'N', 0, '', '', 'Cora HQ', 3);
INSERT INTO `mobs` VALUES (421, 'monster_21x30/Monster_Lava.jpg', 'Lava', 1211, 305, 212, NULL, NULL, 0, 0, 0, 29, 22, NULL, 'N', 0, '', '', 'Cora HQ', 3);
INSERT INTO `mobs` VALUES (422, 'monster_21x30/Monster_SnatcherHurl.jpg', 'Snatcher Hurl', 1260, 352, 238, NULL, NULL, 0, 0, 0, 0, 23, NULL, 'N', 0, '', '', 'Cora HQ', 3);
INSERT INTO `mobs` VALUES (423, 'monster_21x30/Monster_Tweezer.jpg', 'Tweezer', 1310, 404, 264, NULL, NULL, 0, 28, 0, 0, 24, NULL, 'N', 0, '', '', 'Cora HQ', 3);
INSERT INTO `mobs` VALUES (424, 'monster_21x30/Monster_VaferRuder.jpg', 'Vafer Ruder', 1351, 472, 292, NULL, NULL, 0, 0, 0, 0, 25, NULL, 'N', 0, '', '', 'Cora HQ', 3);
INSERT INTO `mobs` VALUES (425, 'monster_21x30/Monster_Grumble.jpg', 'Grumble', 1409, 540, 320, NULL, NULL, 29, 0, 0, 0, 26, NULL, 'N', 0, '', '', 'Cora HQ', 3);
INSERT INTO `mobs` VALUES (426, 'monster_21x30/Monster_Lizard.jpg', 'Lizard', 1456, 615, 350, NULL, NULL, 29, 0, 0, 0, 27, NULL, 'N', 0, '', '', 'Cora HQ', 3);
INSERT INTO `mobs` VALUES (427, 'monster_21x30/Monster_OpsLava.jpg', 'Ops Lava', 1502, 711, 381, NULL, NULL, 0, 0, 0, 27, 28, NULL, 'N', 0, '', '', 'Cora HQ', 3);
INSERT INTO `mobs` VALUES (428, 'monster_21x30/Monster_GrumbleHook.jpg', 'Grumble Hook', 1550, 807, 414, NULL, NULL, 28, 0, 0, 0, 29, NULL, 'N', 0, '', '', 'Cora HQ', 3);
INSERT INTO `mobs` VALUES (429, 'monster_21x30/Monster_RigorLapis.jpg', 'Rigor Lapis', 1612, 615, 350, NULL, NULL, 0, 27, 0, 0, 30, 'Y', 'N', 0, '', '', 'Cora HQ', 3);
INSERT INTO `mobs` VALUES (430, 'monster_21x30/Monster_BigRatmoth.jpg', 'Big Ratmoth', 5800, 271, 188, NULL, NULL, 0, 0, 0, 25, 21, NULL, 'A', 0, '', '', 'Cora HQ', 3);
INSERT INTO `mobs` VALUES (431, 'monster_21x30/Monster_Argholquich.jpg', 'Argholquich', 6300, 352, 238, NULL, NULL, 0, 0, 25, 0, 23, 'Y', 'A', 0, '', '', 'Cora HQ', 3);
INSERT INTO `mobs` VALUES (432, 'monster_21x30/Monster_BulkyLunker.jpg', 'Bulky Lunker', 6755, 472, 292, NULL, NULL, 0, 0, 0, 25, 25, 'Y', 'A', 0, '', '', 'Cora HQ', 3);
INSERT INTO `mobs` VALUES (433, 'monster_21x30/Monster_OpsLava.jpg', 'Ops Lava', 7280, 615, 350, NULL, NULL, 0, 0, 0, 27, 27, NULL, 'A', 0, '', '', 'Cora HQ', 3);
INSERT INTO `mobs` VALUES (434, 'monster_21x30/Monster_GrumbleHook.jpg', 'Grumble Hook', 7750, 807, 414, NULL, NULL, 0, 0, 0, 27, 29, NULL, 'A', 0, '', '', 'Cora HQ', 3);
INSERT INTO `mobs` VALUES (1101, 'monster_pb/Monster_Pit_SplinterRex.jpg', 'Splinter Rex', 212000, 3885, 1116, NULL, NULL, 20, 20, 20, 20, 40, 'Y', 'pb', 1150, '3', 'Splinter Guard', 'Bellato HQ', 0);
INSERT INTO `mobs` VALUES (1102, 'monster_pb/Monster_Pit_SplinterRex.jpg', 'Splinter Rex', 212000, 3885, 1116, NULL, NULL, 20, 20, 20, 20, 40, 'Y', 'pb', 1150, '3', 'Splinter Guard', 'Cora HQ', 0);
INSERT INTO `mobs` VALUES (1103, 'monster_pb/Monster_Pit_FrenzyRatmoth.jpg', 'Frenzy Ratmoth', 216200, 4547, 1181, NULL, NULL, 20, 20, 20, 20, 41, 'Y', 'pb', 1151, '3', 'Ratmoth Guard', 'Accretia HQ', 0);
INSERT INTO `mobs` VALUES (1104, 'monster_pb/Monster_Pit_FrenzyRatmoth.jpg', 'Frenzy Ratmoth', 216200, 4547, 1181, NULL, NULL, 20, 20, 20, 20, 41, 'Y', 'pb', 1151, '3', 'Ratmoth Guard', 'Bellato HQ', 0);
INSERT INTO `mobs` VALUES (1105, 'monster_pb/Monster_Pit_FrenzyRatmoth.jpg', 'Frenzy Ratmoth', 216200, 4547, 1181, NULL, NULL, 20, 20, 20, 20, 41, 'Y', 'pb', 1151, '3', 'Ratmoth Guard', 'Cora HQ', 0);
INSERT INTO `mobs` VALUES (1106, 'monster_pb/Monster_Pit_ViceBlockLunker.jpg', 'Vice Block Lunker', 222000, 5337, 1242, NULL, NULL, 20, 20, 20, 20, 42, NULL, 'pb', 1179, '3', 'Block Lunker Guard', 'Accretia HQ', 0);
INSERT INTO `mobs` VALUES (1107, 'monster_pb/Monster_Pit_WarBeastKeen.jpg', 'Warbeast Keen', 222000, 5377, 1242, NULL, NULL, 20, 20, 20, 20, 42, NULL, 'pb', 1152, '3', 'Warbeast Guard', 'Cora HQ', 0);
INSERT INTO `mobs` VALUES (1108, 'monster_pb/Monster_Pit_WarBeastKeen.jpg', 'Warbeast Keen', 222000, 5377, 1242, NULL, NULL, 20, 20, 20, 20, 42, NULL, 'pb', 1152, '3', 'Warbeast Guard', 'Bellato HQ', 0);
INSERT INTO `mobs` VALUES (1109, 'monster_pb/Monster_Pit_ArgholDrone.jpg', 'Arghol Drone', 225700, 6305, 1302, NULL, NULL, 20, 20, 20, 20, 43, 'Y', 'pb', 1153, '4', 'Arghol Guard', 'Accretia HQ', 0);
INSERT INTO `mobs` VALUES (1110, 'monster_pb/Monster_Pit_ArgholDrone.jpg', 'Arghol Drone', 225700, 6305, 1302, NULL, NULL, 20, 20, 20, 20, 43, 'Y', 'pb', 1153, '4', 'Arghol Guard', 'Bellato HQ', 0);
INSERT INTO `mobs` VALUES (1111, 'monster_pb/Monster_Pit_FreakVarferNipper.jpg', 'Freak Varfer Nipper', 225700, 6305, 1302, NULL, NULL, 20, 20, 20, 20, 43, NULL, 'pb', 1154, '4', 'Varfer Guard', 'Cora HQ', 0);
INSERT INTO `mobs` VALUES (1112, 'monster_pb/Monster_Pit_GaffMale.jpg', 'Gaff Male', 236300, 8511, 1426, NULL, NULL, 20, 20, 20, 20, 45, NULL, 'pb', 1155, '4', 'Gaff Guard', 'Accretia Armory 213', 0);
INSERT INTO `mobs` VALUES (1113, 'monster_pb/Monster_Pit_GaffMale.jpg', 'Gaff Male', 236300, 8511, 1426, NULL, NULL, 20, 20, 20, 20, 45, NULL, 'pb', 1155, '4', 'Gaff Guard', 'Bellato Solus Settlement', 0);
INSERT INTO `mobs` VALUES (1114, 'monster_pb/Monster_Pit_RexCannibal.jpg', 'Rex Cannibal', 236300, 8511, 1426, NULL, NULL, 20, 20, 20, 20, 45, NULL, 'pb', 1156, '5', 'Cannibal Guard', 'Bellato Anacaade Settlement', 0);
INSERT INTO `mobs` VALUES (1115, 'monster_pb/Monster_Pit_RexCannibal.jpg', 'Rex Cannibal', 236300, 8511, 1426, NULL, NULL, 20, 20, 20, 20, 45, NULL, 'pb', 1156, '5', 'Cannibal Guard', 'Cora Haram Stockade', 0);
INSERT INTO `mobs` VALUES (1116, 'monster_pb/Monster_Pit_LizardKhan.jpg', 'Lizard Khan', 236300, 8511, 1426, NULL, NULL, 20, 20, 20, 20, 45, NULL, 'pb', 1157, '4', 'Lizard Khan Guard', 'Accretia Armory 117', 0);
INSERT INTO `mobs` VALUES (1117, 'monster_pb/Monster_Pit_ArgholWasp.jpg', 'Arghol Wasp', 236300, 8511, 1426, NULL, NULL, 20, 20, 20, 20, 45, NULL, 'pb', 1158, '5', 'Arghol Wasp Guard', 'Accretia Armory 213', 0);
INSERT INTO `mobs` VALUES (1118, 'monster_pb/Monster_Pit_ArgholWasp.jpg', 'Arghol Wasp', 236300, 8511, 1426, NULL, NULL, 20, 20, 20, 20, 45, NULL, 'pb', 1158, '5', 'Arghol Wasp Guard', 'Bellato Solus Settlement', 0);
INSERT INTO `mobs` VALUES (1119, 'monster_pb/Monster_Pit_TweezerRex.jpg', 'Tweezer Rex', 236300, 8511, 1426, NULL, NULL, 20, 20, 20, 20, 45, NULL, 'pb', 1159, '3', 'Tweezer Guard', 'Cora Numerus Stockade', 0);
INSERT INTO `mobs` VALUES (1120, 'monster_pb/Monster_Pit_GreatLava.jpg', 'Great Lava', 245100, 10551, 1556, NULL, NULL, 20, 20, 20, 20, 47, NULL, 'pb', 1160, '5', 'Lava Guard', 'Cora Numerus Stockade', 0);
INSERT INTO `mobs` VALUES (1121, 'monster_pb/Monster_Pit_BloodKingTweezer.jpg', 'Blood King Tweezer', 245100, 10551, 1556, NULL, NULL, 20, 20, 20, 20, 47, NULL, 'pb', 1161, '5', 'King Tweezer Guard', 'Bellato Anacaade Settlement', 0);
INSERT INTO `mobs` VALUES (1122, 'monster_pb/Monster_Pit_BloodKingTweezer.jpg', 'Blood King Tweezer', 245100, 10551, 1556, NULL, NULL, 20, 20, 20, 20, 47, NULL, 'pb', 1161, '5', 'King Tweezer Guard', 'Cora Haram Stockade', 0);
INSERT INTO `mobs` VALUES (1123, 'monster_pb/Monster_Pit_KingCrook.jpg', 'King Crook', 245100, 10551, 1556, NULL, NULL, 20, 20, 20, 20, 47, NULL, 'pb', 1162, '4', 'Crook Guard', 'Accretia Armory 117', 0);
INSERT INTO `mobs` VALUES (1124, 'monster_pb/Monster_Pit_RashVarferRuder.jpg', 'Rash Vafer Ruder', 257000, 13183, 1755, NULL, NULL, 20, 20, 20, 20, 49, NULL, 'pb', 1163, '5', 'Varfer Guard', 'Cora Haram Stockade', 0);
INSERT INTO `mobs` VALUES (1125, 'monster_pb/Monster_Pit_BloodQueenCrook.jpg', 'Blood Queen Crook', 257000, 13183, 1755, NULL, NULL, 20, 20, 20, 20, 49, NULL, 'pb', 1164, '5', 'Queen Crook Guard', 'Accretia Armory 117', 0);
INSERT INTO `mobs` VALUES (1126, 'monster_pb/Monster_Pit_FierceGrumble.jpg', 'Fierce Grumble', 257000, 13183, 1755, NULL, NULL, 20, 20, 20, 20, 49, NULL, 'pb', 1165, '5', 'Fierce Grumble Guard', 'Bellato Solus Settlement', 0);
INSERT INTO `mobs` VALUES (1127, 'monster_pb/Monster_Pit_HeavyMeatClod.jpg', 'Heavy Meat Clod', 257000, 13183, 1755, NULL, NULL, 20, 20, 20, 20, 49, NULL, 'pb', 1166, '5', 'Meat Clod Guard', 'Bellato Anacaade Settlement', 0);
INSERT INTO `mobs` VALUES (1128, 'monster_pb/Monster_Pit_HeavyAnabola.jpg', 'Heavy Anabola', 257000, 13183, 1755, NULL, NULL, 20, 20, 20, 20, 49, NULL, 'pb', 1167, '5', 'Anabola Guard', 'Cora Numerus Stockade', 0);
INSERT INTO `mobs` VALUES (1129, 'monster_pb/Monster_Pit_BrutalRex.jpg', 'Brutal Rex', 262100, 15203, 2021, NULL, NULL, 0, 0, 0, 0, 50, NULL, 'pb', 1168, '9', 'Brutal Guard', 'Accretia Armory 117', 0);
INSERT INTO `mobs` VALUES (1130, 'monster_pb/Monster_Pit_BrutalRex.jpg', 'Brutal Rex', 262100, 15203, 2021, NULL, NULL, 0, 0, 0, 0, 50, NULL, 'pb', 1168, '9', 'Brutal Guard', 'Bellato Anacaade Settlement', 0);
INSERT INTO `mobs` VALUES (1131, 'monster_pb/Monster_Pit_BrutalRex.jpg', 'Brutal Rex', 262100, 15203, 2021, NULL, NULL, 0, 0, 0, 0, 50, NULL, 'pb', 1168, '9', 'Brutal Guard', 'Cora Haram Stockade', 0);
INSERT INTO `mobs` VALUES (1132, 'monster_pb/Monster_Pit_BloodVarferRex.jpg', 'Blood Varfer Rex', 252100, 15203, 2021, NULL, NULL, 0, 0, 0, 0, 50, NULL, 'pb', 1169, '9', 'Varfer Rex Guard', 'Cora Numerus Stockade', 0);
INSERT INTO `mobs` VALUES (1133, 'monster_pb/Monster_Pit_BloodCrawlerRex.jpg', 'Blood Crawler Rex', 252100, 15203, 2021, NULL, NULL, 0, 0, 0, 0, 50, NULL, 'pb', 1170, '9', 'Crawler Rex Guard', 'Bellato Solus Settlement', 0);
INSERT INTO `mobs` VALUES (1134, 'monster_pb/Monster_Pit_FierceSnatcherRex.jpg', 'Fierce Snatcher Rex', 262100, 15203, 2021, NULL, NULL, 0, 0, 0, 0, 50, NULL, 'pb', 1171, '9', 'Snatcher Cheat', 'Accretia Armory 213', 0);
INSERT INTO `mobs` VALUES (1135, 'monster_pb/Monster_Pit_CallianaPrincess.jpg', 'Calliana Princess', 262100, 15203, 2021, NULL, NULL, 100, 100, 100, 100, 50, 'Y', 'pb', 909, '5 / 4', 'Calliana Atroc / Calliana Cure', 'Ether', 0);
INSERT INTO `mobs` VALUES (1136, 'monster_pb/Monster_Pit_BaalHamon.jpg', 'Barl Hamon [FAKE]', 1353, 206038, 1863, NULL, NULL, 0, 0, 0, 0, 53, NULL, 'pb', 0, '', '', 'Darkhole', 0);
INSERT INTO `mobs` VALUES (1137, 'monster_pb/Monster_Pit_BaalHamon.jpg', 'Baal Hamon', 552200, 31245, 1863, NULL, NULL, 100, 100, 100, 100, 53, NULL, 'pb', 0, '', '', 'Darkhole', 0);
INSERT INTO `mobs` VALUES (1138, 'monster_pb/Monster_Pit_Varas.jpg', 'Varas', 286100, 32069, 2688, NULL, NULL, 100, 100, 100, 100, 55, 'Y', 'pb', 1172, '9', 'Varas Guard', 'Accretia Armory 213', 0);
INSERT INTO `mobs` VALUES (1139, 'monster_pb/Monster_Pit_Varas.jpg', 'Varas', 286100, 32069, 2688, NULL, NULL, 100, 100, 100, 100, 55, 'Y', 'pb', 1172, '9', 'Varas Guard', 'Bellato Solus Settlement', 0);
INSERT INTO `mobs` VALUES (1140, 'monster_pb/Monster_Pit_Varas.jpg', 'Varas', 286100, 32069, 2688, NULL, NULL, 100, 100, 100, 100, 55, 'Y', 'pb', 1172, '9', 'Varas Guard', 'Cora Haram Stockade', 0);
INSERT INTO `mobs` VALUES (1141, 'monster_pb/Monster_Pit_Belphegor.jpg', 'Belphegor', 312800, 58067, 3354, NULL, NULL, 100, 100, 100, 100, 60, 'Y', 'pb', 1177, '5', 'Belphegor Guard', 'Cauldron Volcanic Area', 0);
INSERT INTO `mobs` VALUES (1142, 'monster_pb/Monster_Pit_Lockjaw.jpg', 'Lockjaw', 316300, 65762, 3487, NULL, NULL, 100, 100, 100, 100, 61, 'N', 'pb', 1173, '9', 'Lockjaw Guard', 'Elan', 0);
INSERT INTO `mobs` VALUES (1143, 'monster_pb/Monster_Pit_Talaven.jpg', 'Talaven', 322900, 74644, 3620, NULL, NULL, 100, 100, 100, 100, 62, 'N', 'pb', 1174, '9', 'Talaven Guard', 'Elan', 0);
INSERT INTO `mobs` VALUES (1144, 'monster_pb/Monster_Pit_Blink.jpg', 'Blink', 326300, 83889, 3754, NULL, NULL, 100, 100, 100, 100, 63, 'N', 'pb', 1175, '5', 'Blink Guard', 'Elan', 0);
INSERT INTO `mobs` VALUES (1145, 'monster_pb/Monster_Pit_Dagon.jpg', 'Dagon', 333000, 95679, 3887, NULL, NULL, 100, 100, 100, 100, 64, 'N', 'pb', 0, '', '', 'Elan', 0);
INSERT INTO `mobs` VALUES (1146, 'monster_pb/Monster_Pit_SoulCinder.jpg', 'Soul Cinder', 336300, 107739, 4020, NULL, NULL, 100, 100, 100, 100, 65, 'N', 'pb', 1176, '9', 'Soul Cinder Guard', 'Elan', 0);
INSERT INTO `mobs` VALUES (1147, 'monster_pb/Monster_Pit_CallianaQueen.jpg', 'Calliana Queen', 336300, 107739, 4020, NULL, NULL, 100, 100, 100, 100, 65, 'N', 'pb', 911, '5', 'Calliana Archer', 'Elan', 0);
INSERT INTO `mobs` VALUES (1148, 'monster_pb/Monster_Pit_Dagan.jpg', 'Dagan', 343100, 135991, 3195, NULL, NULL, 100, 100, 100, 100, 66, NULL, 'pb', 0, '', '', 'Elan', 0);
INSERT INTO `mobs` VALUES (1149, 'monster_pb/Monster_Pit_Dagnu.jpg', 'Dagnu', 346400, 152611, 3298, NULL, NULL, 100, 100, 100, 100, 67, NULL, 'pb', 0, '', '', 'Elan', 0);
INSERT INTO `mobs` VALUES (435, 'monster_31x40/Monster_Anabola.jpg', 'Anabola', 1654, 1067, 483, NULL, NULL, 0, 28, 0, 0, 31, NULL, 'N', 0, '', '', 'Cora Haram Stockade', 4);
INSERT INTO `mobs` VALUES (436, 'monster_31x40/Monster_VillainCannibal.jpg', 'Villain Cannibal', 1702, 1229, 520, NULL, NULL, 0, 28, 0, 0, 32, NULL, 'N', 0, '', '', 'Cora Haram Stockade', 4);
INSERT INTO `mobs` VALUES (437, 'monster_31x40/Monster_VaferSly.jpg', 'Vafer Sly', 1754, 1433, 558, NULL, NULL, 0, 0, 0, 0, 33, NULL, 'N', 0, '', '', 'Cora Haram Stockade', 4);
INSERT INTO `mobs` VALUES (438, 'monster_31x40/Monster_VaferMorter.jpg', 'Vafer Morter', 1806, 1635, 596, NULL, NULL, 0, 0, 0, 0, 34, NULL, 'N', 0, '', '', 'Cora Haram Stockade', 4);
INSERT INTO `mobs` VALUES (439, 'monster_31x40/Monster_VaferBarbar.jpg', 'Vafer Barbar', 1806, 1635, 596, NULL, NULL, 0, 0, 0, 0, 34, NULL, 'N', 0, '', '', 'Cora Haram Stockade', 4);
INSERT INTO `mobs` VALUES (440, 'monster_31x40/Monster_Clod.jpg', 'Clod', 1866, 1910, 636, NULL, NULL, 0, 0, 27, 0, 35, NULL, 'N', 0, '', '', 'Cora Haram Stockade', 4);
INSERT INTO `mobs` VALUES (441, 'monster_31x40/Monster_ArmedGhost.jpg', 'Armed Ghost', 1866, 1910, 636, NULL, NULL, 0, 0, 0, 0, 35, NULL, 'N', 0, '', '', 'Cora Haram Stockade', 4);
INSERT INTO `mobs` VALUES (442, 'monster_31x40/Monster_RobustLava.jpg', 'Robust Lava', 1909, 2194, 678, NULL, NULL, 0, 0, 0, 27, 36, NULL, 'N', 0, '', '', 'Cora Haram Stockade', 4);
INSERT INTO `mobs` VALUES (443, 'monster_31x40/Monster_NaiadHeller.jpg', 'Naiad Heller', 1909, 2194, 678, NULL, NULL, 0, 23, 0, 0, 36, NULL, 'N', 0, '', '', 'Cora Haram Stockade', 4);
INSERT INTO `mobs` VALUES (444, 'monster_31x40/Monster_GrumbleOwl.jpg', 'Grumble Owl', 1961, 2558, 722, NULL, NULL, 27, 0, 0, 0, 37, NULL, 'N', 0, '', '', 'Cora Haram Stockade', 4);
INSERT INTO `mobs` VALUES (445, 'monster_31x40/Monster_QueenCrook.jpg', 'Queen Crook', 2001, 2995, 767, NULL, NULL, 0, 0, 27, 0, 38, NULL, 'N', 0, '', '', 'Cora Haram Stockade', 4);
INSERT INTO `mobs` VALUES (446, 'monster_31x40/Monster_KingTweezer.jpg', 'King Tweezer', 2001, 2995, 767, NULL, NULL, 0, 27, 0, 0, 38, NULL, 'N', 0, '', '', 'Cora Haram Stockade', 4);
INSERT INTO `mobs` VALUES (447, 'monster_31x40/Monster_Brutal.jpg', 'Brutal', 2120, 4090, 859, NULL, NULL, 0, 0, 0, 32, 40, NULL, 'N', 0, '', '', 'Cora Haram Stockade', 4);
INSERT INTO `mobs` VALUES (448, 'monster_31x40/Monster_AnabolaCyst.jpg', 'Anabola Cyst', 2059, 3505, 812, NULL, NULL, 0, 27, 0, 0, 39, NULL, 'N', 0, '', '', 'Cora Haram Stockade', 4);
INSERT INTO `mobs` VALUES (449, 'monster_31x40/Monster_ArmedGhost.jpg', 'Armed Ghost', 9330, 1910, 636, NULL, NULL, 0, 0, 0, 30, 35, NULL, 'A', 0, '', '', 'Cora Haram Stockade', 4);
INSERT INTO `mobs` VALUES (450, 'monster_31x40/Monster_RobustLava.jpg', 'Robust Lava', 9545, 2194, 678, NULL, NULL, 0, 0, 0, 32, 36, NULL, 'A', 0, '', '', 'Cora Haram Stockade', 4);
INSERT INTO `mobs` VALUES (451, 'monster_31x40/Monster_NaiadHeller.jpg', 'Naiad Heller', 9805, 2558, 722, NULL, NULL, 0, 0, 0, 35, 37, NULL, 'A', 0, '', '', 'Cora Haram Stockade', 4);
INSERT INTO `mobs` VALUES (452, 'monster_31x40/Monster_MassSandworm.jpg', 'Mass Sandworm', 10005, 2995, 767, NULL, NULL, 0, 0, 37, 0, 38, NULL, 'A', 0, '', '', 'Cora Haram Stockade', 4);
INSERT INTO `mobs` VALUES (453, 'monster_31x40/Monster_AnabolaCyst.jpg', 'Anabola Cyst', 10295, 3505, 812, NULL, NULL, 0, 0, 40, 0, 39, NULL, 'A', 0, '', '', 'Cora Haram Stockade', 4);
INSERT INTO `mobs` VALUES (454, 'monster_31x40/Monster_MeatClod.jpg', 'Meat Clod', 10600, 3885, 1116, NULL, NULL, 0, 0, 45, 0, 40, NULL, 'A', 0, '', '', 'Cora Haram Stockade', 4);
INSERT INTO `mobs` VALUES (455, 'monster_41x50/Monster_Brutal.jpg', 'Brutal', 10810, 4547, 1181, NULL, NULL, 0, 0, 47, 0, 41, NULL, 'A', 0, '', '', 'Cora Haram Stockade', 5);
INSERT INTO `mobs` VALUES (456, 'monster_41x50/Monster_VaferRex.jpg', 'Vafer Rex', 2313, 7473, 1363, NULL, NULL, 20, 20, 20, 20, 44, NULL, 'N', 0, '', '', 'Cora Haram Stockade', 5);
INSERT INTO `mobs` VALUES (457, 'monster_41x50/Monster_AssassinBuilderA.jpg', 'Assassin Builder A', 13105, 16004, 1555, NULL, NULL, 0, 0, 50, 0, 50, 'N', 'A', 0, '', '', 'Cora Haram Stockade', 5);
INSERT INTO `mobs` VALUES (458, 'monster_31x40/Monster_Anabola.jpg', 'Anabola', 1654, 1067, 483, NULL, NULL, 0, 28, 0, 0, 31, NULL, 'N', 0, '', '', 'Cora Numerus Stockade', 4);
INSERT INTO `mobs` VALUES (459, 'monster_31x40/Monster_VillainCannibal.jpg', 'Villain Cannibal', 1702, 1229, 520, NULL, NULL, 0, 28, 0, 0, 32, NULL, 'N', 0, '', '', 'Cora Numerus Stockade', 4);
INSERT INTO `mobs` VALUES (460, 'monster_31x40/Monster_VaferSly.jpg', 'Vafer Sly', 1754, 1433, 558, NULL, NULL, 0, 0, 0, 0, 33, NULL, 'N', 0, '', '', 'Cora Numerus Stockade', 4);
INSERT INTO `mobs` VALUES (461, 'monster_31x40/Monster_VaferMorter.jpg', 'Vafer Morter', 1806, 1635, 596, NULL, NULL, 0, 0, 0, 0, 34, NULL, 'N', 0, '', '', 'Cora Numerus Stockade', 4);
INSERT INTO `mobs` VALUES (462, 'monster_31x40/Monster_VaferBarbar.jpg', 'Vafer Barbar', 1806, 1635, 596, NULL, NULL, 0, 0, 0, 0, 34, NULL, 'N', 0, '', '', 'Cora Numerus Stockade', 4);
INSERT INTO `mobs` VALUES (463, 'monster_31x40/Monster_Clod.jpg', 'Clod', 1866, 1910, 636, NULL, NULL, 0, 0, 27, 0, 35, NULL, 'N', 0, '', '', 'Cora Numerus Stockade', 4);
INSERT INTO `mobs` VALUES (464, 'monster_31x40/Monster_ArmedGhost.jpg', 'Armed Ghost', 1866, 1910, 636, NULL, NULL, 0, 0, 0, 0, 35, NULL, 'N', 0, '', '', 'Cora Numerus Stockade', 4);
INSERT INTO `mobs` VALUES (465, 'monster_31x40/Monster_RobustLava.jpg', 'Robust Lava', 1909, 2194, 678, NULL, NULL, 0, 0, 0, 27, 36, NULL, 'N', 0, '', '', 'Cora Numerus Stockade', 4);
INSERT INTO `mobs` VALUES (466, 'monster_31x40/Monster_NaiadHeller.jpg', 'Naiad Heller', 1909, 2194, 678, NULL, NULL, 0, 23, 0, 0, 36, NULL, 'N', 0, '', '', 'Cora Numerus Stockade', 4);
INSERT INTO `mobs` VALUES (467, 'monster_31x40/Monster_GrumbleOwl.jpg', 'Grumble Owl', 1961, 2558, 722, NULL, NULL, 27, 0, 0, 0, 37, NULL, 'N', 0, '', '', 'Cora Numerus Stockade', 4);
INSERT INTO `mobs` VALUES (468, 'monster_31x40/Monster_QueenCrook.jpg', 'Queen Crook', 2001, 2995, 767, NULL, NULL, 0, 0, 27, 0, 38, NULL, 'N', 0, '', '', 'Cora Numerus Stockade', 4);
INSERT INTO `mobs` VALUES (469, 'monster_31x40/Monster_KingTweezer.jpg', 'King Tweezer', 2001, 2995, 767, NULL, NULL, 0, 27, 0, 0, 38, NULL, 'N', 0, '', '', 'Cora Numerus Stockade', 4);
INSERT INTO `mobs` VALUES (470, 'monster_31x40/Monster_Brutal.jpg', 'Brutal', 2120, 4090, 859, NULL, NULL, 0, 0, 0, 32, 40, NULL, 'N', 0, '', '', 'Cora Numerus Stockade', 4);
INSERT INTO `mobs` VALUES (471, 'monster_31x40/Monster_AnabolaCyst.jpg', 'Anabola Cyst', 2059, 3505, 812, NULL, NULL, 0, 27, 0, 0, 39, NULL, 'N', 0, '', '', 'Cora Numerus Stockade', 4);
INSERT INTO `mobs` VALUES (472, 'monster_31x40/Monster_ArmedGhost.jpg', 'Armed Ghost', 9330, 1910, 636, NULL, NULL, 0, 0, 0, 30, 35, NULL, 'A', 0, '', '', 'Cora Numerus Stockade', 4);
INSERT INTO `mobs` VALUES (473, 'monster_31x40/Monster_RobustLava.jpg', 'Robust Lava', 9545, 2194, 678, NULL, NULL, 0, 0, 0, 32, 36, NULL, 'A', 0, '', '', 'Cora Numerus Stockade', 4);
INSERT INTO `mobs` VALUES (474, 'monster_31x40/Monster_NaiadHeller.jpg', 'Naiad Heller', 9805, 2558, 722, NULL, NULL, 0, 0, 0, 35, 37, NULL, 'A', 0, '', '', 'Cora Numerus Stockade', 4);
INSERT INTO `mobs` VALUES (475, 'monster_31x40/Monster_MassSandworm.jpg', 'Mass Sandworm', 10005, 2995, 767, NULL, NULL, 0, 0, 37, 0, 38, NULL, 'A', 0, '', '', 'Cora Numerus Stockade', 4);
INSERT INTO `mobs` VALUES (476, 'monster_31x40/Monster_AnabolaCyst.jpg', 'Anabola Cyst', 10295, 3505, 812, NULL, NULL, 0, 0, 40, 0, 39, NULL, 'A', 0, '', '', 'Cora Numerus Stockade', 4);
INSERT INTO `mobs` VALUES (477, 'monster_31x40/Monster_MeatClod.jpg', 'Meat Clod', 10600, 3885, 1116, NULL, NULL, 0, 0, 45, 0, 40, NULL, 'A', 0, '', '', 'Cora Numerus Stockade', 4);
INSERT INTO `mobs` VALUES (478, 'monster_41x50/Monster_Brutal.jpg', 'Brutal', 10810, 4547, 1181, NULL, NULL, 0, 0, 47, 0, 41, NULL, 'A', 0, '', '', 'Cora Numerus Stockade', 5);
INSERT INTO `mobs` VALUES (479, 'monster_31x40/Monster_MassSandworm.jpg', 'Mass Sandworm', 1961, 2558, 722, NULL, NULL, 27, 0, 0, 0, 37, NULL, 'N', 0, '', '', 'Cora Numerus Stockade', 4);
INSERT INTO `mobs` VALUES (480, 'monster_31x40/Monster_MeatClod.jpg', 'Meat Clod', 2059, 3505, 812, NULL, NULL, 0, 0, 32, 0, 39, NULL, 'N', 0, '', '', 'Cora Numerus Stockade', 4);
INSERT INTO `mobs` VALUES (600, 'monster_41x50/Monster_Turncoat_Desperado.jpg', 'Turncoat Desperado', 11285, 6637, 1002, NULL, NULL, 0, 0, 0, 0, 43, 'N', 'A', 0, '', '', 'Sette Desert', 5);
INSERT INTO `mobs` VALUES (601, 'monster_41x50/Monster_Turncoat_Sniper.jpg', 'Turncoat Sniper', 11285, 6637, 1002, NULL, NULL, 0, 0, 0, 0, 43, 'N', 'A', 0, '', '', 'Sette Desert', 5);
INSERT INTO `mobs` VALUES (602, 'monster_41x50/Monster_Turncoat_Psyper.jpg', 'Turncoat Psyper', 11285, 6637, 1002, NULL, NULL, 0, 0, 0, 0, 43, NULL, 'A', 0, '', '', 'Sette Desert', 5);
INSERT INTO `mobs` VALUES (603, 'monster_41x50/Monster_Turncoat_Chandra.jpg', 'Turncoat Chandra', 11285, 6637, 1002, NULL, NULL, 0, 0, 0, 0, 43, NULL, 'A', 0, '', '', 'Sette Desert', 5);
INSERT INTO `mobs` VALUES (604, 'monster_41x50/Monster_Turncoat_Miler.jpg', 'Turncoat Miler', 11815, 8959, 1097, NULL, NULL, 0, 0, 0, 0, 45, NULL, 'A', 0, '', '', 'Sette Desert', 5);
INSERT INTO `mobs` VALUES (605, 'monster_41x50/Monster_Turncoat_Commando.jpg', 'Turncoat Commando', 11815, 8959, 1097, NULL, NULL, 0, 0, 0, 0, 45, NULL, 'A', 0, '', '', 'Sette Desert', 5);
INSERT INTO `mobs` VALUES (606, 'monster_41x50/Monster_Turncoat_Archer.jpg', 'Turncoat Archer', 11285, 6637, 1002, NULL, NULL, 0, 0, 0, 0, 43, NULL, 'A', 0, '', '', 'Sette Desert', 5);
INSERT INTO `mobs` VALUES (607, 'monster_41x50/Monster_Turncoat_Caster.jpg', 'Turncoat Caster', 11285, 6637, 1002, NULL, NULL, 0, 0, 0, 0, 43, NULL, 'A', 0, '', '', 'Sette Desert', 5);
INSERT INTO `mobs` VALUES (608, 'monster_41x50/Monster_Turncoat_Hunter.jpg', 'Turncoat Hunter', 11285, 6637, 1002, NULL, NULL, 0, 0, 0, 0, 43, NULL, 'A', 0, '', '', 'Sette Desert', 5);
INSERT INTO `mobs` VALUES (609, 'monster_41x50/Monster_Turncoat_Summoner.jpg', 'Turncoat Summoner', 11285, 6637, 1002, NULL, NULL, 0, 0, 0, 0, 43, NULL, 'A', 0, '', '', 'Sette Desert', 5);
INSERT INTO `mobs` VALUES (610, 'monster_41x50/Monster_Turncoat_Knights.jpg', 'Turncoat Knight', 11815, 8959, 1097, NULL, NULL, 0, 0, 0, 0, 45, NULL, 'A', 0, '', '', 'Sette Desert', 5);
INSERT INTO `mobs` VALUES (611, 'monster_41x50/Monster_Turncoat_Champion.jpg', 'Turncoat Champion', 11815, 8959, 1097, NULL, NULL, 0, 0, 0, 0, 45, NULL, 'A', 0, '', '', 'Sette Desert', 5);
INSERT INTO `mobs` VALUES (612, 'monster_41x50/Monster_Turncoat_Gunner.jpg', 'Turncoat Gunner', 11285, 6637, 1002, NULL, NULL, 0, 0, 0, 0, 43, NULL, 'A', 0, '', '', 'Sette Desert', 5);
INSERT INTO `mobs` VALUES (613, 'monster_41x50/Monster_Turncoat_Scouter.jpg', 'Turncoat Scouter', 11285, 6637, 1002, NULL, NULL, 0, 0, 0, 0, 43, NULL, 'A', 0, '', '', 'Sette Desert', 5);
INSERT INTO `mobs` VALUES (614, 'monster_41x50/Monster_Turncoat_Gladius.jpg', 'Turncoat Gladius', 11815, 8959, 1097, NULL, NULL, 0, 0, 0, 0, 45, NULL, 'A', 0, '', '', 'Sette Desert', 5);
INSERT INTO `mobs` VALUES (615, 'monster_41x50/Monster_Turncoat_Destroyer.jpg', 'Turncoat Destroyer', 11815, 8959, 1097, NULL, NULL, 0, 0, 0, 0, 45, NULL, 'A', 0, '', '', 'Sette Desert', 5);
INSERT INTO `mobs` VALUES (616, 'monster_21x30/Monster_BulkyLunker.jpg', 'Bulkey Lunker', 6755, 472, 292, NULL, NULL, 0, 0, 0, 25, 25, 'Y', 'A', 0, '', '', 'Sette Desert', 3);
INSERT INTO `mobs` VALUES (617, 'monster_21x30/Monster_Ghost.jpg', 'Ghost', 7280, 615, 350, NULL, NULL, 0, 0, 0, 27, 27, 'Y', 'A', 0, '', '', 'Sette Desert', 3);
INSERT INTO `mobs` VALUES (618, 'monster_21x30/Monster_RigorLapis.jpg', 'Rigor Lapis', 1612, 932, 447, NULL, NULL, 0, 27, 0, 0, 27, 'Y', 'A', 0, '', '', 'Sette Desert', 3);
INSERT INTO `mobs` VALUES (619, 'monster_21x30/Monster_GrumbleHook.jpg', 'Grumble Hook', 7750, 807, 414, NULL, NULL, 0, 0, 0, 27, 29, 'Y', 'A', 0, '', '', 'Sette Desert', 3);
INSERT INTO `mobs` VALUES (1000, 'monster_51x63/Monster_DracoHatchling.jpg', 'Draco Hatchling', 13805, 26038, 1863, NULL, NULL, 0, 0, 0, 0, 53, 'Y', 'A', 0, '', '', 'Elan', 6);
INSERT INTO `mobs` VALUES (1001, 'monster_51x63/Monster_Draco.jpg', 'Draco', 14305, 29769, 2068, NULL, NULL, 0, 0, 0, 45, 55, 'Y', 'A', 0, '', '', 'Elan', 6);
INSERT INTO `mobs` VALUES (1002, 'monster_51x63/Monster_ScudLava.jpg', 'Scud Lava', 1431, 26038, 2068, NULL, NULL, 0, 0, 0, 0, 55, 'Y', 'N', 0, '', '', 'Elan', 6);
INSERT INTO `mobs` VALUES (1003, 'monster_51x63/Monster_Turncoat_Dementer.jpg', 'Turncoat Dementer', 14630, 29769, 2170, NULL, NULL, 40, 40, 40, 40, 56, 'Y', 'A', 0, '', '', 'Elan', 6);
INSERT INTO `mobs` VALUES (1004, 'monster_51x63/Monster_Turncoat_Adventurer.jpg', 'Turncoat Adventurer', 14630, 29769, 2170, NULL, NULL, 40, 40, 40, 40, 56, 'Y', 'A', 0, '', '', 'Elan', 6);
INSERT INTO `mobs` VALUES (1005, 'monster_51x63/Monster_Turncoat_Warlock.jpg', 'Turncoat Warlock', 14630, 29769, 2170, NULL, NULL, 0, 0, 0, 25, 56, 'Y', 'A', 0, '', '', 'Elan', 6);
INSERT INTO `mobs` VALUES (1006, 'monster_51x63/Monster_Turncoat_Wizard.jpg', 'Turncoat Wizard', 14630, 29769, 2170, NULL, NULL, 0, 0, 0, 25, 56, 'Y', 'A', 0, '', '', 'Elan', 6);
INSERT INTO `mobs` VALUES (1007, 'monster_51x63/Monster_Turncoat_HiddenSoldier.jpg', 'Turncoat Hidden Soldier', 14630, 29769, 2170, NULL, NULL, 40, 40, 40, 40, 56, 'Y', 'A', 0, '', '', 'Elan', 6);
INSERT INTO `mobs` VALUES (1008, 'monster_51x63/Monster_Turncoat_Grazier.jpg', 'Turncoat Grazier', 14810, 33757, 2273, NULL, NULL, 0, 0, 0, 25, 57, 'Y', 'A', 0, '', '', 'Elan', 6);
INSERT INTO `mobs` VALUES (1009, 'monster_51x63/Monster_Turncoat_Mercenary.jpg', 'Turncoat Mercenary', 14810, 33757, 2273, NULL, NULL, 0, 0, 30, 0, 57, 'Y', 'A', 0, '', '', 'Elan', 6);
INSERT INTO `mobs` VALUES (1010, 'monster_51x63/Monster_Turncoat_Sentinel.jpg', 'Turncoat Sentinel', 14810, 33757, 2273, NULL, NULL, 45, 45, 45, 45, 57, 'Y', 'A', 0, '', '', 'Elan', 6);
INSERT INTO `mobs` VALUES (1011, 'monster_51x63/Monster_Turncoat_Stealer.jpg', 'Turncoat Stealer', 14810, 33757, 2273, NULL, NULL, 45, 45, 45, 45, 57, 'Y', 'A', 0, '', '', 'Elan', 6);
INSERT INTO `mobs` VALUES (1012, 'monster_51x63/Monster_Turncoat_Astraler.jpg', 'Turncoat Astraler', 14810, 33757, 2273, NULL, NULL, 0, 0, 0, 25, 57, 'Y', 'A', 0, '', '', 'Elan', 6);
INSERT INTO `mobs` VALUES (1013, 'monster_51x63/Monster_Turncoat_BlackKnights.jpg', 'Turncoat Black Knight', 14810, 33757, 2273, NULL, NULL, -30, -30, -30, -30, 57, 'Y', 'A', 0, '', '', 'Elan', 6);
INSERT INTO `mobs` VALUES (1014, 'monster_51x63/Monster_Turncoat_ShieldMiler.jpg', 'Turncoat Shield Miler', 14810, 33757, 2273, NULL, NULL, -30, -30, -30, -30, 57, 'Y', 'A', 0, '', '', 'Elan', 6);
INSERT INTO `mobs` VALUES (1015, 'monster_51x63/Monster_Turncoat_PhantomShadow.jpg', 'Turncoat Phantom Shado', 14810, 33757, 2273, NULL, NULL, 45, 45, 45, 45, 57, 'Y', 'A', 0, '', '', 'Elan', 6);
INSERT INTO `mobs` VALUES (1016, 'monster_51x63/Monster_Turncoat_Guardian.jpg', 'Turncoat Guardian', 15135, 33757, 2375, NULL, NULL, -30, -30, -30, -30, 58, 'Y', 'A', 0, '', '', 'Elan', 6);
INSERT INTO `mobs` VALUES (1017, 'monster_51x63/Monster_Turncoat_Striker.jpg', 'Turncoat Striker', 15135, 33757, 2375, NULL, NULL, 50, 50, 50, 50, 58, 'Y', 'A', 0, '', '', 'Elan', 6);
INSERT INTO `mobs` VALUES (1018, 'monster_51x63/Monster_Turncoat_Armsman.jpg', 'Turncoat Armsman', 15135, 33757, 2375, NULL, NULL, 50, 50, 50, 50, 58, 'Y', 'A', 0, '', '', 'Elan', 6);
INSERT INTO `mobs` VALUES (1019, 'monster_51x63/Monster_Turncoat_Assaulter.jpg', 'Turncoat Assaulter', 15135, 33757, 2375, NULL, NULL, 0, 0, 30, 0, 58, 'Y', 'A', 0, '', '', 'Elan', 6);
INSERT INTO `mobs` VALUES (1020, 'monster_51x63/Monster_Turncoat_Assassin.jpg', 'Turncoat Assassin', 15135, 33757, 2375, NULL, NULL, 50, 50, 50, 50, 58, 'Y', 'A', 0, '', '', 'Elan', 6);
INSERT INTO `mobs` VALUES (1021, 'monster_51x63/Monster_Turncoat_Infiltrator.jpg', 'Turncoat Infiltrator', 15135, 33757, 2375, NULL, NULL, 50, 50, 50, 50, 58, 'Y', 'A', 0, '', '', 'Elan', 6);
INSERT INTO `mobs` VALUES (1022, 'monster_51x63/Monster_PasserGamma.jpg', 'Passer Gamma', 15135, 33757, 2375, NULL, NULL, 45, 0, 0, 0, 58, 'Y', 'A', 0, '', '', 'Elan', 6);
INSERT INTO `mobs` VALUES (1023, 'monster_51x63/Monster_HoboAssassin.jpg', 'Hobo Assassin', 3027, 38706, 2375, NULL, NULL, 45, 0, 0, 0, 58, 'Y', 'A', 0, '', '', 'Elan', 6);
INSERT INTO `mobs` VALUES (1024, 'monster_51x63/Monster_HoboTrooper.jpg', 'Hobo Trooper', 3027, 33757, 2375, NULL, NULL, 45, 0, 0, 0, 58, 'Y', 'A', 0, '', '', 'Elan', 6);
INSERT INTO `mobs` VALUES (1025, 'monster_51x63/Monster_MarshScud.jpg', 'Marsh Scud', 15310, 38706, 2478, NULL, NULL, 0, 0, 45, 0, 59, 'Y', 'A', 0, '', '', 'Elan', 6);
INSERT INTO `mobs` VALUES (1026, 'monster_51x63/Monster_Scud.jpg', 'Scud', 3062, 38706, 2478, NULL, NULL, 0, 0, 45, 0, 59, 'Y', 'A', 0, '', '', 'Elan', 6);
INSERT INTO `mobs` VALUES (1027, 'monster_51x63/Monster_GiantMarshScud.jpg', 'Giant Marsh Scud', 15310, 38706, 2478, NULL, NULL, 0, 0, 50, 0, 59, 'Y', 'A', 0, '', '', 'Elan', 6);
INSERT INTO `mobs` VALUES (1028, 'monster_51x63/Monster_GiantScud.jpg', 'Giant Scud', 15310, 38706, 2478, NULL, NULL, 0, 0, 45, 0, 59, 'Y', 'A', 0, '', '', 'Elan', 6);
INSERT INTO `mobs` VALUES (1029, 'monster_51x63/Monster_BogyBolt.jpg', 'Bogy Bolt', 79075, 43880, 2683, NULL, NULL, 45, 0, 0, 0, 59, 'Y', 'A', 0, '', '', 'Elan', 6);
INSERT INTO `mobs` VALUES (1030, 'monster_51x63/Monster_Turncoat_DarkPriest.jpg', 'Turncoat Dark Priest', 15310, 38706, 2478, NULL, NULL, 0, 0, 0, 25, 59, 'Y', 'A', 0, '', '', 'Elan', 6);
INSERT INTO `mobs` VALUES (1031, 'monster_51x63/Monster_Turncoat_Berserker.jpg', 'Turncoat Berserker', 15310, 38706, 2478, NULL, NULL, 0, 0, 30, 0, 59, 'Y', 'A', 0, '', '', 'Elan', 6);
INSERT INTO `mobs` VALUES (1032, 'monster_51x63/Monster_Turncoat_Templer.jpg', 'Turncoat Templer', 15310, 38706, 2478, NULL, NULL, -30, -30, -30, -30, 59, 'Y', 'A', 0, '', '', 'Elan', 6);
INSERT INTO `mobs` VALUES (1033, 'monster_51x63/Monster_Turncoat_Punisher.jpg', 'Turncoat Punisher', 15310, 38706, 2478, NULL, NULL, 0, 0, 30, 0, 59, 'Y', 'A', 0, '', '', 'Elan', 6);
INSERT INTO `mobs` VALUES (1034, 'monster_51x63/Monster_Turncoat_HolyChandra.jpg', 'Turncoat Holy Chandra', 15310, 38706, 2478, NULL, NULL, 0, 0, 0, 25, 59, 'Y', 'A', 0, '', '', 'Elan', 6);
INSERT INTO `mobs` VALUES (1035, 'monster_51x63/Monster_PasserDelta.jpg', 'Passer Delta', 15310, 38706, 2478, NULL, NULL, 50, 0, 0, 0, 59, 'Y', 'A', 0, '', '', 'Elan', 6);
INSERT INTO `mobs` VALUES (1036, 'monster_51x63/Monster_HoboDefender.jpg', 'Hobo Defender', 15310, 38706, 2478, NULL, NULL, 50, 0, 0, 0, 59, 'Y', 'A', 0, '', '', 'Elan', 6);
INSERT INTO `mobs` VALUES (1037, 'monster_51x63/Monster_Devastator.jpg', 'Devastator', 15640, 96778, 2580, NULL, NULL, 50, 50, 50, 50, 60, 'Y', 'A', 0, '', '', 'Elan', 6);
INSERT INTO `mobs` VALUES (1038, 'monster_51x63/Monster_AssassinBuilderX.jpg', 'Assassin Builder X', 3128, 43880, 2580, NULL, NULL, 55, 55, 55, 55, 60, 'Y', 'A', 0, '', '', 'Elan', 6);
INSERT INTO `mobs` VALUES (1039, 'monster_51x63/Monster_StoneBlock.jpg', 'Stone Block', 81575, 93210, 2888, NULL, NULL, 0, 0, 45, 0, 63, 'Y', 'A', 0, '', '', 'Elan', 6);
INSERT INTO `mobs` VALUES (82, 'monster_31x40/Monster_Anabola.jpg', 'Anabola Cyst', 2059, 3505, 812, NULL, NULL, 0, 27, 0, 0, 39, 'Y', 'N', 0, '', '', 'Accretia Armory 213', 4);
INSERT INTO `mobs` VALUES (1150, 'monster_31x40/Monster_Splinter.jpg', 'Splinter Guard', 2799, 1910, 636, NULL, NULL, 20, 20, 20, 20, 35, 'Y', 'pbm', 0, '', '', '', 4);
INSERT INTO `mobs` VALUES (1151, 'monster_21x30/Monster_BigRatmoth.jpg', 'Ratmoth Guard', 2799, 1910, 636, NULL, NULL, 20, 20, 20, 20, 35, 'Y', 'pbm', 0, '', '', '', 4);
INSERT INTO `mobs` VALUES (1152, 'monster_11x20/Monster_Warbeast.jpg', 'Warbeast Guard', 2799, 1910, 636, NULL, NULL, 20, 20, 20, 20, 35, 'Y', 'pbm', 0, '', '', '', 4);
INSERT INTO `mobs` VALUES (1153, 'monster_21x30/Monster_Arghol.jpg', 'Arghol Guard', 2799, 1910, 636, NULL, NULL, 20, 20, 20, 20, 35, 'Y', 'pbm', 0, '', '', '', 4);
INSERT INTO `mobs` VALUES (1154, 'monster_21x30/Monster_VaferRuder.jpg', 'Varfer Guard', 2799, 1910, 636, NULL, NULL, 20, 20, 20, 20, 35, 'Y', 'pbm', 0, '', '', 'Cora HQ', 4);
INSERT INTO `mobs` VALUES (1155, 'monster_pb/Monster_Pit_GaffMale.jpg', 'Gaff Guard', 3386, 6637, 1002, NULL, NULL, 0, 0, 0, 0, 43, 'Y', 'pbm', 0, '', '', '', 5);
INSERT INTO `mobs` VALUES (1156, 'monster_31x40/Monster_VillainCannibal.jpg', 'Cannibal Guard', 3386, 6637, 1002, NULL, NULL, 0, 0, 0, 0, 43, 'Y', 'pbm', 0, '', '', '', 5);
INSERT INTO `mobs` VALUES (1157, 'monster_pb/Monster_Pit_LizardKhan.jpg', 'Lizard Khan Guard', 3386, 6637, 1002, NULL, NULL, 28, 0, 0, 0, 43, 'Y', 'pbm', 0, '', '', 'Accretia Armory 117', 5);
INSERT INTO `mobs` VALUES (1158, 'monster_21x30/Monster_Arghol.jpg', 'Arghol Wasp Guard', 3386, 6637, 1002, NULL, NULL, 0, 0, 0, 0, 43, 'Y', 'pbm', 0, '', '', '', 5);
INSERT INTO `mobs` VALUES (1159, 'monster_21x30/Monster_Tweezer.jpg', 'Tweezer Guard', 3386, 6637, 1002, NULL, NULL, 0, 0, 0, 0, 43, 'Y', 'pbm', 0, '', '', '', 5);
INSERT INTO `mobs` VALUES (1160, 'monster_21x30/Monster_Lava.jpg', 'Lava Guard', 3386, 6637, 1002, NULL, NULL, 0, 0, 0, 0, 43, 'Y', 'pbm', 0, '', '', 'Cora Numerus Stockade', 5);
INSERT INTO `mobs` VALUES (1161, 'monster_31x40/Monster_KingTweezer.jpg', 'King Tweezer Guard', 3386, 6637, 1002, NULL, NULL, 0, 0, 0, 0, 43, 'Y', 'pbm', 0, '', '', '', 5);
INSERT INTO `mobs` VALUES (1162, 'monster_31x40/Monster_Crook.jpg', 'Crook Guards', 3386, 6637, 1002, NULL, NULL, 0, 0, 0, 0, 43, 'Y', 'pbm', 0, '', '', 'Accretia Armory 117', 5);
INSERT INTO `mobs` VALUES (1163, 'monster_21x30/Monster_VaferRuder.jpg', 'Varfer Guard', 3386, 6637, 1002, NULL, NULL, 0, 0, 0, 0, 43, 'Y', 'pbm', 0, '', '', 'Cora Haram Stockade', 5);
INSERT INTO `mobs` VALUES (1164, 'monster_31x40/Monster_QueenCrook.jpg', 'Queen Crook Guard', 2418, 932, 447, NULL, NULL, 28, 0, 0, 0, 30, 'Y', 'pbm', 0, '', '', 'Accretia Armory 117', 3);
INSERT INTO `mobs` VALUES (1165, 'monster_pb/Monster_Pit_FierceGrumble.jpg', 'Fierce Grumble Guard', 2418, 932, 447, NULL, NULL, 28, 0, 0, 0, 30, 'Y', 'pbm', 0, '', '', 'Bellato Solus Settlement', 3);
INSERT INTO `mobs` VALUES (1166, 'monster_31x40/Monster_MeatClod.jpg', 'Meat Clod Guard', 2418, 932, 447, NULL, NULL, 28, 0, 0, 0, 30, 'Y', 'pbm', 0, '', '', 'Bellato Anacaade Settlement', 3);
INSERT INTO `mobs` VALUES (1167, 'monster_pb/Monster_Pit_HeavyAnabola.jpg', 'Anabola Guard', 3386, 6637, 1002, NULL, NULL, 0, 0, 0, 0, 43, 'Y', 'pbm', 0, '', '', 'Cora Numerus Stockade', 5);
INSERT INTO `mobs` VALUES (1168, 'monster_31x40/Monster_Brutal.jpg', 'Brutal Guard', 3855, 13877, 1350, NULL, NULL, 0, 0, 0, 0, 49, 'Y', 'pbm', 0, '', '', '', 5);
INSERT INTO `mobs` VALUES (1169, 'monster_41x50/Monster_VaferRex.jpg', 'Varfer Rex Guard', 2508, 12474, 1248, NULL, NULL, 0, 0, 0, 0, 48, 'Y', 'pbm', 0, '', '', 'Cora Numerus Stockade', 5);
INSERT INTO `mobs` VALUES (277, 'monster_41x50/Monster_CrawlerRex.jpg', 'Crawler Rex', 2313, 7473, 1363, NULL, NULL, 20, 20, 20, 20, 44, 'N', 'N', 0, '', '', 'Bellato Solus Settlement', 5);
INSERT INTO `mobs` VALUES (1170, 'monster_41x50/Monster_CrawlerRex.jpg', 'Blood Crawler Rex Guard', 2508, 12474, 1248, NULL, NULL, 0, 0, 0, 0, 48, 'Y', 'pbm', 0, '', '', 'Bellato Solus Settlement', 5);
INSERT INTO `mobs` VALUES (1171, 'monster_31x40/Monster_SnatcherHorn.jpg', 'Snatcher Cheat', 2508, 12474, 1248, NULL, NULL, 0, 0, 0, 0, 48, 'Y', 'pbm', 0, '', '', 'Accretia Armory 213', 5);
INSERT INTO `mobs` VALUES (1172, 'monster_pb/Monster_Pit_Varas.jpg', 'Varas Guard', 3855, 13877, 1350, NULL, NULL, 0, 0, 0, 0, 49, 'Y', 'pbm', 0, '', '', '', 5);
INSERT INTO `mobs` VALUES (1173, 'monster_pb/Monster_Pit_Lockjaw.jpg', 'Lockjaw Guard', 3855, 13877, 1350, NULL, NULL, 0, 0, 0, 0, 49, 'N', 'pbm', 0, '', '', 'Elan', 5);
INSERT INTO `mobs` VALUES (1174, 'monster_pb/Monster_Pit_Talaven.jpg', 'Talaven Guard', 3855, 13877, 1350, NULL, NULL, 0, 0, 0, 0, 49, 'N', 'pbm', 0, '', '', 'Elan', 5);
INSERT INTO `mobs` VALUES (1175, 'monster_pb/Monster_Pit_Blink.jpg', 'Blink Guard', 3855, 13877, 1350, NULL, NULL, 0, 0, 0, 0, 49, 'N', 'pbm', 0, '', '', 'Elan', 5);
INSERT INTO `mobs` VALUES (1176, 'monster_pb/Monster_Pit_SoulCinder.jpg', 'Soul Cinder Guard', 3855, 13877, 1350, NULL, NULL, 0, 0, 0, 0, 49, 'N', 'pbm', 0, '', '', 'Elan', 5);
INSERT INTO `mobs` VALUES (1177, '', 'Belphegor Guard', 3855, 13877, 1350, NULL, NULL, 0, 0, 0, 0, 49, 'Y', 'pbm', 0, '', '', 'Cauldron Volcanic Area', 5);
INSERT INTO `mobs` VALUES (1178, 'monster_11x20/Monster_SnatcherCheat.jpg', 'Snatcher Guard', 2799, 1910, 636, NULL, NULL, 20, 20, 20, 20, 35, 'Y', 'pbm', 0, '', '', 'Accretia HQ', 4);
INSERT INTO `mobs` VALUES (1179, 'monster_11x20/Monster_BlockLunker.jpg', 'Block Lunker Guard', 2799, 1910, 636, NULL, NULL, 20, 20, 20, 20, 35, 'Y', 'pbm', 0, '', '', 'Accretia HQ', 4);
